//Maya ASCII 2026 scene
//Name: BEVEL_01.ma
//Last modified: Sun, Apr 06, 2025 11:41:55 AM
//Codeset: 1252
requires maya "2026";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.5.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2026";
fileInfo "version" "2026";
fileInfo "cutIdentifier" "202502240946-c910a8ba47";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19045)";
fileInfo "UUID" "95938A6C-4CFA-40DF-3369-C68FF2FF46C5";
createNode transform -s -n "persp";
	rename -uid "590303BC-4C12-1BE8-9EC1-13803B0EBD5F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 5.4434712628605846 4.320590630653184 0.099196252599839885 ;
	setAttr ".r" -type "double3" -33.600000000001636 84.600000000000961 0 ;
	setAttr ".rp" -type "double3" 0 -1.7763568394002505e-15 -3.5527136788005009e-15 ;
	setAttr ".rpt" -type "double3" 4.3367057900855869e-15 -9.5970568054694207e-16 2.1714370204171143e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E3EAA341-4814-F532-890E-F89163543B25";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 0.01;
	setAttr ".coi" 6.4472400461623733;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -9.2148511043887993e-15 0.84095002651214856 -3.3306690738754696e-16 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ma" no;
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "4B19605C-4A5B-C4F1-F5E3-07A74D15BB06";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.393757204615518 100.44599213909154 1.0200130578781463 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "4E15E8CF-4747-FF00-A41C-8784240CAAD6";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 88.309926708936445;
	setAttr ".ow" 21.872863978127128;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "E95F4819-4746-484D-44D7-E0BE5F5659CF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 2.2010318949343342 102.84678342542662 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "2FBD7F76-4B2C-67AE-3876-948C8ABE0E74";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.84678342542662;
	setAttr ".ow" 6.5;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".tp" -type "double3" 0 2.1095684803001875 3.3306690738754696e-16 ;
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "7200D759-4075-2DCC-CEB0-24BE589087AF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 102.60283424900823 12.136065430155089 -4.5972092862263398 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "0039A4A2-4E16-1537-0AC2-4F99DBBBF2BA";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.6028342490082;
	setAttr ".ow" 34.306612014770508;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "BRICK";
	rename -uid "27659F4A-4962-7195-2BE9-689D92DCA233";
	setAttr ".t" -type "double3" -1.0147626268459252e-14 0.6672000265121476 -1.1734142841439056e-17 ;
	setAttr ".r" -type "double3" 0 40 0 ;
	setAttr ".s" -type "double3" 0.139 0.139 0.139 ;
	setAttr ".rp" -type "double3" 0 -0.66720002651214705 -1.4761525335416085e-15 ;
	setAttr ".sp" -type "double3" 0 -4.8000001907348642 0 ;
	setAttr ".spt" -type "double3" 0 4.1328001642227186 0 ;
createNode mesh -n "BRICKShape" -p "BRICK";
	rename -uid "21AC9967-4A04-562E-8545-DDA17C30D3D3";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.5 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vs" 5;
	setAttr ".bw" 5;
	setAttr ".dr" 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode mesh -n "polySurfaceShape66" -p "BRICK";
	rename -uid "C4B1E282-4484-F0EE-F72B-23BC6142CF90";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.5 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 212 ".uvst[0].uvsp[0:211]" -type "float2" 0.5 0.375 0.5625
		 0.375 0.5 0.875 0.5 0.9375 0.5 0.3125 0.72212923 0.39756483 0.5625 0.875 0.5625 0.9375
		 0.51002795 0.31769785 0.5 0 0.5625 1 0.5625 0 0.5625 0.25 0.6875 0.25 0.625 0.3125
		 0.625 0.875 0.6875 0 0.625 0.9375 0.625 0 0.625 1 0.625 0.25 0.5863716 0.3125 0.57443583
		 0.328125 0.5625 0.34375 0.546875 0.328125 0.53125 0.3125 0.546875 0.30058756 0.5625
		 0.28867513 0.57443583 0.30058756 0.55881083 0.3125 0.035879679 0.31327984 0.5863716
		 0.3125 0 0 1 0 1 0 0.57443583 0.328125 0 0 1 0 0.5625 0.34375 0 0 1 0 0.546875 0.328125
		 0 0 1 0 0.53125 0.3125 0 0 1 0 0.546875 0.30058756 0 0 1 0 0.5625 0.28867513 0 0
		 0.57443583 0.30058756 0.55881083 0.3125 0.5 0.875 0.5625 0.875 0.5625 0.9375 0.5
		 0.9375 0.5 0 0.5625 0 0.5625 1 0.5625 0.25 0.625 0.3125 0.6875 0.25 0.625 0.875 0.625
		 0.9375 0.6875 0 0.51002795 0.31769785 0.72212923 0.39756483 0.625 1 0.625 0 0.625
		 0.25 0.5625 0.375 0.5 0.375 0.5 0.3125 0.5863716 0.3125 0.57443583 0.328125 0.5625
		 0.34375 0.546875 0.328125 0.53125 0.3125 0.546875 0.30058756 0.5625 0.28867513 0.57443583
		 0.30058756 0.79026455 0.19870196 0.5863716 0.3125 0.57443583 0.328125 1 0 0 0 0.5625
		 0.34375 1 0 0 0 0.546875 0.328125 1 0 0 0 0.53125 0.3125 1 0 0 0 0.546875 0.30058756
		 1 0 0 0 0.5625 0.28867513 1 0 0 0 0.57443583 0.30058756 1 0 0 0 0.55881083 0.3125
		 0.5 0.875 0.5625 0.875 0.5625 0.9375 0.5 0.9375 0.5 0 0.5625 0 0.5625 1 0.5625 0.25
		 0.625 0.3125 0.6875 0.25 0.625 0.875 0.625 0.9375 0.6875 0 0.625 1 0.51002795 0.31769785
		 0.72212923 0.39756483 0.625 0 0.625 0.25 0.5625 0.375 0.5 0.375 0.5 0.3125 0.5863716
		 0.3125 0.57443583 0.328125 0.5625 0.34375 0.546875 0.328125 0.53125 0.3125 0.546875
		 0.30058756 0.5625 0.28867513 0.57443583 0.30058756 0.79026455 0.19870196 0.5863716
		 0.3125 0.57443583 0.328125 1 0 0 0 0.5625 0.34375 1 0 0 0 0.546875 0.328125 1 0 0
		 0 0.53125 0.3125 1 0 0 0 0.546875 0.30058756 1 0 0 0 0.5625 0.28867513 1 0 0 0 0.57443583
		 0.30058756 1 0 0 0 0.55881083 0.3125 0.5 0.875 0.5 0.9375 0.5625 0.9375 0.5625 0.875
		 0.5625 0 0.5 0 0.5625 1 0.5625 0.25 0.625 0.3125 0.6875 0.25 0.625 0.9375 0.625 0.875
		 0.6875 0 0.51002795 0.31769785 0.72212923 0.39756483 0.625 1 0.625 0 0.625 0.25 0.5625
		 0.375 0.5 0.375 0.5 0.3125 0.5863716 0.3125 0.57443583 0.328125 0.5625 0.34375 0.546875
		 0.328125 0.53125 0.3125 0.546875 0.30058756 0.5625 0.28867513 0.57443583 0.30058756
		 0.035879679 0.31327984 0.5863716 0.3125 0.57443583 0.328125 1 0 0 0 0.5625 0.34375
		 1 0 0 0 0.546875 0.328125 1 0 0 0 0.53125 0.3125 1 0 0 0 0.546875 0.30058756 1 0
		 0 0 0.5625 0.28867513 1 0 0 0 0.57443583 0.30058756 1 0 0 0;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 114 ".vt[0:113]"  -3.3306689e-17 4.80000019 3.94999981 4.9960041e-17 4.80000019 -1.3839628e-17
		 3.9749999 4.80000019 -5.2598695e-17 -2.4424907e-16 -4.80000019 -3.3699133e-17 3.9749999 -4.80000019 1.3214044e-16
		 5.5511151e-17 -4.80000019 3.94999981 3.9749999 -4.80000019 3.94999981 1.0685896e-17 -4.80000019 7.89999962
		 3.9749999 -4.80000019 7.89999962 -3.0205023e-15 4.80000019 7.89999962 3.9749999 4.80000019 7.89999962
		 7.94999981 4.80000019 3.94999981 7.94999981 4.80000019 -1.166786e-15 7.94999981 -4.80000019 5.5511151e-17
		 7.94999981 -4.80000019 3.94999981 7.94999981 -4.80000019 7.89999962 7.94999981 4.80000019 7.89999962
		 6.63212967 7.30000019 3.94999981 5.85387421 7.30000019 2.071125984 3.9749999 7.30000019 1.29287028
		 2.09612608 7.30000019 2.071124554 1.31787014 7.30000019 3.94999981 2.096124887 7.30000019 5.82887316
		 3.9749999 7.30000019 6.60712957 5.85387421 7.30000019 5.82887411 3.9749999 7.30000019 3.94999981
		 5.85387421 4.80000019 5.82887411 6.63212967 4.80000019 3.94999981 5.85387421 4.80000019 2.071125984
		 3.9749999 4.80000019 1.29287028 2.09612608 4.80000019 2.071124554 1.31787014 4.80000019 3.94999981
		 2.096124887 4.80000019 5.82887316 3.9749999 4.80000019 6.60712957 -3.9749999 4.80000019 8.5237025e-18
		 -3.9749999 -4.80000019 -5.5511151e-17 -3.9749999 -4.80000019 3.94999981 -3.9749999 -4.80000019 7.89999962
		 -3.9749999 4.80000019 7.89999962 -7.94999981 4.80000019 3.94999981 -7.94999981 4.80000019 1.4977493e-15
		 -7.94999981 -4.80000019 5.5511151e-17 -7.94999981 -4.80000019 3.94999981 -7.94999981 -4.80000019 7.89999962
		 -7.94999981 4.80000019 7.89999962 -6.63212967 7.30000019 3.94999981 -5.85387421 7.30000019 2.071125984
		 -3.9749999 7.30000019 1.29287028 -2.09612608 7.30000019 2.071124554 -1.31787014 7.30000019 3.94999981
		 -2.096124887 7.30000019 5.82887316 -3.9749999 7.30000019 6.60712957 -5.85387421 7.30000019 5.82887411
		 -3.9749999 7.30000019 3.94999981 -5.85387421 4.80000019 5.82887411 -6.63212967 4.80000019 3.94999981
		 -5.85387421 4.80000019 2.071125984 -3.9749999 4.80000019 1.29287028 -2.09612608 4.80000019 2.071124554
		 -1.31787014 4.80000019 3.94999981 -2.096124887 4.80000019 5.82887316 -3.9749999 4.80000019 6.60712957
		 -9.9454969e-18 4.80000019 -3.94999981 -1.2212454e-16 -4.80000019 -3.94999981 3.9749999 -4.80000019 -3.94999981
		 1.0685896e-17 -4.80000019 -7.89999962 3.9749999 -4.80000019 -7.89999962 -3.559671e-16 4.80000019 -7.89999962
		 3.9749999 4.80000019 -7.89999962 7.94999981 4.80000019 -3.94999981 7.94999981 -4.80000019 -3.94999981
		 7.94999981 -4.80000019 -7.89999962 7.94999981 4.80000019 -7.89999962 6.63212967 7.30000019 -3.94999981
		 5.85387421 7.30000019 -2.071125984 3.9749999 7.30000019 -1.29287028 2.09612608 7.30000019 -2.071124554
		 1.31787014 7.30000019 -3.94999981 2.096124887 7.30000019 -5.82887316 3.9749999 7.30000019 -6.60712957
		 5.85387421 7.30000019 -5.82887411 3.9749999 7.30000019 -3.94999981 5.85387421 4.80000019 -5.82887411
		 6.63212967 4.80000019 -3.94999981 5.85387421 4.80000019 -2.071125984 3.9749999 4.80000019 -1.29287028
		 2.09612608 4.80000019 -2.071124554 1.31787014 4.80000019 -3.94999981 2.096124887 4.80000019 -5.82887316
		 3.9749999 4.80000019 -6.60712957 -3.9749999 -4.80000019 -3.94999981 -3.9749999 -4.80000019 -7.89999962
		 -3.9749999 4.80000019 -7.89999962 -7.94999981 4.80000019 -3.94999981 -7.94999981 -4.80000019 -3.94999981
		 -7.94999981 -4.80000019 -7.89999962 -7.94999981 4.80000019 -7.89999962 -6.63212967 7.30000019 -3.94999981
		 -5.85387421 7.30000019 -2.071125984 -3.9749999 7.30000019 -1.29287028 -2.09612608 7.30000019 -2.071124554
		 -1.31787014 7.30000019 -3.94999981 -2.096124887 7.30000019 -5.82887316 -3.9749999 7.30000019 -6.60712957
		 -5.85387421 7.30000019 -5.82887411 -3.9749999 7.30000019 -3.94999981 -5.85387421 4.80000019 -5.82887411
		 -6.63212967 4.80000019 -3.94999981 -5.85387421 4.80000019 -2.071125984 -3.9749999 4.80000019 -1.29287028
		 -2.09612608 4.80000019 -2.071124554 -1.31787014 4.80000019 -3.94999981 -2.096124887 4.80000019 -5.82887316
		 -3.9749999 4.80000019 -6.60712957;
	setAttr -s 240 ".ed";
	setAttr ".ed[0:165]"  1 2 0 2 12 0 3 4 0 4 13 0 5 6 0 0 1 0 3 5 0 4 6 0 9 0 0
		 7 8 0 7 5 0 9 7 0 10 16 0 16 11 0 13 14 0 14 6 0 9 10 0 11 12 0 14 15 0 15 8 0 16 15 0
		 17 18 0 18 19 0 19 20 0 20 21 0 21 22 0 22 23 0 23 24 0 24 17 0 17 25 0 25 21 0 23 25 0
		 25 19 0 12 28 0 29 2 0 1 30 0 31 0 0 9 32 0 28 18 0 17 27 0 27 28 0 28 29 0 29 30 0
		 30 31 0 31 32 0 32 33 0 33 26 0 27 26 0 26 24 0 33 23 0 32 22 0 31 21 0 30 20 0 29 19 0
		 51 53 0 3 35 0 35 36 0 5 36 0 7 37 0 35 41 0 41 42 0 39 42 0 42 36 0 9 38 0 41 40 0
		 39 40 0 42 43 0 43 37 0 39 44 0 44 43 0 38 44 0 34 40 0 1 34 0 45 46 0 46 47 0 47 48 0
		 48 49 0 49 53 0 49 50 0 50 51 0 51 52 0 52 45 0 53 47 0 45 53 0 55 56 0 40 56 0 56 57 0
		 34 57 0 57 58 0 1 58 0 58 59 0 0 59 0 59 60 0 9 60 0 60 61 0 61 54 0 55 54 0 56 46 0
		 45 55 0 54 52 0 61 51 0 60 50 0 59 49 0 58 48 0 57 47 0 11 27 0 10 33 0 38 61 0 39 55 0
		 14 11 0 13 12 0 8 10 0 37 38 0 6 8 0 36 37 0 79 81 0 4 64 0 63 64 0 3 63 0 65 66 0
		 67 65 0 64 66 0 13 70 0 69 70 0 66 68 0 70 64 0 63 65 0 71 66 0 67 68 0 69 12 0 70 71 0
		 69 72 0 72 71 0 68 72 0 62 1 0 67 62 0 73 74 0 74 75 0 75 76 0 76 77 0 77 81 0 77 78 0
		 78 79 0 79 80 0 80 73 0 81 75 0 73 81 0 83 84 0 69 83 0 12 84 0 84 85 0 2 85 0 85 86 0
		 1 86 0 86 87 0 62 87 0 87 88 0 67 88 0 88 89 0 68 89 0 89 82 0 83 82 0 84 74 0 73 83 0
		 82 80 0 89 79 0;
	setAttr ".ed[166:239]" 88 78 0 87 77 0 86 76 0 85 75 0 63 90 0 35 90 0 65 91 0
		 91 92 0 94 90 0 41 94 0 90 91 0 93 94 0 67 92 0 93 40 0 94 95 0 96 95 0 95 91 0 93 96 0
		 92 96 0 97 98 0 98 99 0 99 100 0 101 105 0 100 101 0 101 102 0 103 105 0 102 103 0
		 103 104 0 104 97 0 105 99 0 97 105 0 107 108 0 40 108 0 93 107 0 108 109 0 34 109 0
		 109 110 0 1 110 0 110 111 0 62 111 0 111 112 0 67 112 0 112 113 0 92 113 0 113 106 0
		 107 106 0 97 107 0 108 98 0 106 104 0 113 103 0 112 102 0 111 101 0 110 100 0 109 99 0
		 96 106 0 44 54 0 16 26 0 72 82 0 18 25 0 25 22 0 24 25 0 25 20 0 74 81 0 81 78 0
		 76 81 0 81 80 0 100 105 0 105 104 0 98 105 0 105 102 0 48 53 0 53 52 0 50 53 0 53 46 0;
	setAttr -s 128 -ch 480 ".fc[0:127]" -type "polyFaces" 
		f 3 31 225 26
		mu 0 3 27 29 26
		f 4 2 7 -5 -7
		mu 0 4 2 6 7 3
		f 4 113 -10 10 4
		mu 0 4 7 10 9 3
		f 4 20 -19 109 -14
		mu 0 4 20 18 16 13
		f 4 -107 12 222 -47
		mu 0 4 49 12 20 30
		f 4 -13 -112 -20 -21
		mu 0 4 20 12 11 18
		f 4 14 15 -8 3
		mu 0 4 15 17 7 6
		f 4 -15 110 -18 -110
		mu 0 4 16 15 5 13
		f 4 16 106 -46 -38
		mu 0 4 8 12 51 46
		f 4 -17 11 9 111
		mu 0 4 12 8 9 11
		f 4 -16 18 19 -114
		mu 0 4 7 17 19 10
		f 3 -31 227 24
		mu 0 3 25 29 24
		f 3 226 -32 27
		mu 0 3 28 29 27
		f 3 224 -30 21
		mu 0 3 22 29 21
		f 4 40 38 -22 39
		mu 0 4 31 35 22 21
		f 4 33 -41 -106 17
		mu 0 4 5 36 33 14
		f 4 -39 41 53 -23
		mu 0 4 22 35 38 23
		f 4 -42 -34 -2 -35
		mu 0 4 39 34 5 1
		f 4 42 52 -24 -54
		mu 0 4 38 41 24 23
		f 4 -43 34 -1 35
		mu 0 4 42 37 1 0
		f 4 43 51 -25 -53
		mu 0 4 41 44 25 24
		f 4 -44 -36 -6 -37
		mu 0 4 45 40 0 4
		f 4 44 50 -26 -52
		mu 0 4 44 47 26 25
		f 4 -45 36 -9 37
		mu 0 4 48 43 4 8
		f 4 45 49 -27 -51
		mu 0 4 47 50 27 26
		f 4 46 48 -28 -50
		mu 0 4 50 52 28 27
		f 4 -48 -40 -29 -49
		mu 0 4 52 31 21 28
		f 4 6 57 -57 -56
		mu 0 4 54 57 56 55
		f 4 -113 -59 -12 63
		mu 0 4 61 59 58 67
		f 4 56 -63 -61 -60
		mu 0 4 55 56 65 64
		f 4 -58 -11 58 -115
		mu 0 4 56 57 58 60
		f 4 60 -62 65 -65
		mu 0 4 64 66 63 68
		f 4 66 -70 -69 61
		mu 0 4 66 70 71 63
		f 4 70 69 67 112
		mu 0 4 61 71 70 59
		f 4 71 85 86 -88
		mu 0 4 72 68 89 90
		f 4 5 89 90 -92
		mu 0 4 74 73 95 96
		f 4 8 91 92 -94
		mu 0 4 67 74 98 99
		f 4 72 87 88 -90
		mu 0 4 73 72 92 93
		f 3 -74 83 239
		mu 0 3 76 75 53
		f 3 -75 -240 82
		mu 0 3 77 76 53
		f 3 -76 -83 -237
		mu 0 3 78 77 53
		f 3 -78 -77 236
		mu 0 3 53 79 78
		f 3 -79 77 -239
		mu 0 3 80 79 53
		f 3 -80 238 -55
		mu 0 3 81 80 53
		f 3 -81 54 237
		mu 0 3 82 81 53
		f 3 -82 -238 -84
		mu 0 3 75 82 53
		f 4 221 -97 -109 68
		mu 0 4 71 83 105 62
		f 4 93 94 -108 -64
		mu 0 4 67 101 102 61
		f 4 -66 108 84 -86
		mu 0 4 68 62 86 87
		f 4 62 114 -68 -67
		mu 0 4 65 56 60 69
		f 4 -99 73 -98 -85
		mu 0 4 84 75 76 85
		f 4 99 81 98 96
		mu 0 4 103 82 75 84
		f 4 100 80 -100 -96
		mu 0 4 100 81 82 103
		f 4 101 79 -101 -95
		mu 0 4 97 80 81 100
		f 4 102 78 -102 -93
		mu 0 4 94 79 80 97
		f 4 103 76 -103 -91
		mu 0 4 91 78 79 94
		f 4 104 75 -104 -89
		mu 0 4 88 77 78 91
		f 4 97 74 -105 -87
		mu 0 4 85 76 77 88
		f 4 118 117 -117 -3
		mu 0 4 107 110 109 108
		f 4 -125 -120 -121 128
		mu 0 4 114 112 111 121
		f 4 -4 116 -126 -123
		mu 0 4 117 108 109 118
		f 4 -118 126 119 -122
		mu 0 4 109 110 111 113
		f 4 -111 122 -124 129
		mu 0 4 122 117 119 116
		f 4 130 -133 -132 123
		mu 0 4 119 123 124 116
		f 4 133 132 127 124
		mu 0 4 114 124 123 112
		f 4 1 149 150 -152
		mu 0 4 125 122 142 143
		f 4 134 153 154 -156
		mu 0 4 127 126 148 149
		f 4 135 155 156 -158
		mu 0 4 121 127 151 152
		f 4 0 151 152 -154
		mu 0 4 126 125 145 146
		f 3 -137 146 -229
		mu 0 3 129 128 106
		f 3 -138 228 145
		mu 0 3 130 129 106
		f 3 -139 -146 -231
		mu 0 3 131 130 106
		f 3 -141 -140 230
		mu 0 3 106 132 131
		f 3 -142 140 229
		mu 0 3 133 132 106
		f 3 -143 -230 -116
		mu 0 3 134 133 106
		f 3 -144 115 231
		mu 0 3 135 134 106
		f 3 -145 -232 -147
		mu 0 3 128 135 106
		f 4 223 -162 -149 131
		mu 0 4 124 136 158 115
		f 4 157 158 -160 -129
		mu 0 4 121 154 155 114
		f 4 -130 148 147 -150
		mu 0 4 122 115 139 140
		f 4 125 121 -128 -131
		mu 0 4 118 109 113 120
		f 4 -164 136 -163 -148
		mu 0 4 137 128 129 138
		f 4 164 144 163 161
		mu 0 4 156 135 128 137
		f 4 165 143 -165 -161
		mu 0 4 153 134 135 156
		f 4 166 142 -166 -159
		mu 0 4 150 133 134 153
		f 4 167 141 -167 -157
		mu 0 4 147 132 133 150
		f 4 168 139 -168 -155
		mu 0 4 144 131 132 147
		f 4 169 138 -169 -153
		mu 0 4 141 130 131 144
		f 4 162 137 -170 -151
		mu 0 4 138 129 130 141
		f 3 235 192 191
		mu 0 3 159 186 187
		f 4 55 171 -171 -119
		mu 0 4 160 163 162 161
		f 4 -173 -127 170 176
		mu 0 4 166 165 161 162
		f 4 184 220 -211 -210
		mu 0 4 167 177 189 210
		f 4 59 175 174 -172
		mu 0 4 163 171 170 162
		f 4 -174 -183 -182 -185
		mu 0 4 167 164 176 177
		f 4 178 209 -209 -208
		mu 0 4 173 167 208 207
		f 4 -179 120 172 173
		mu 0 4 167 173 165 164
		f 4 64 -180 177 -176
		mu 0 4 171 174 169 172
		f 4 -178 183 181 -181
		mu 0 4 172 169 177 176
		f 4 -175 180 182 -177
		mu 0 4 162 170 175 166
		f 3 232 195 187
		mu 0 3 184 159 183
		f 3 196 233 194
		mu 0 3 181 159 188
		f 3 234 -197 185
		mu 0 3 182 159 181
		f 4 197 213 -186 212
		mu 0 4 190 191 182 181
		f 4 198 -198 -200 179
		mu 0 4 174 193 192 168
		f 4 200 219 -187 -214
		mu 0 4 191 194 183 182
		f 4 201 -201 -199 -72
		mu 0 4 178 196 195 174
		f 4 202 218 -188 -220
		mu 0 4 194 197 184 183
		f 4 203 -203 -202 -73
		mu 0 4 179 199 198 178
		f 4 204 217 -190 -219
		mu 0 4 197 200 185 184
		f 4 205 -205 -204 -135
		mu 0 4 180 202 201 179
		f 4 206 216 -191 -218
		mu 0 4 200 203 186 185
		f 4 207 -207 -206 -136
		mu 0 4 173 205 204 180
		f 4 208 215 -193 -217
		mu 0 4 203 206 187 186
		f 4 210 214 -194 -216
		mu 0 4 206 209 188 187
		f 4 -212 -213 -195 -215
		mu 0 4 209 190 181 188
		f 4 199 211 -221 -184
		mu 0 4 168 211 189 177
		f 4 95 -222 -71 107
		mu 0 4 104 83 71 61
		f 4 47 -223 13 105
		mu 0 4 32 30 20 14
		f 4 159 160 -224 -134
		mu 0 4 114 157 136 124
		f 3 -33 -225 22
		mu 0 3 23 29 22
		f 3 -226 30 25
		mu 0 3 26 29 25
		f 3 29 -227 28
		mu 0 3 21 29 28
		f 3 -228 32 23
		mu 0 3 24 29 23
		f 3 -233 189 188
		mu 0 3 159 184 185
		f 3 -234 -192 193
		mu 0 3 188 159 187
		f 3 -196 -235 186
		mu 0 3 183 159 182
		f 3 -236 -189 190
		mu 0 3 186 159 185;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vs" 5;
	setAttr ".bw" 5;
	setAttr ".dr" 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "C36BB89B-4278-935A-E08A-A6B1FFEAC369";
	setAttr -s 18 ".lnk";
	setAttr -s 18 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "2A5E9BF3-45ED-7911-56BE-3A9944244A36";
	setAttr ".cdl" 4;
	setAttr -s 6 ".dli[1:5]"  4 6 1 2 5;
createNode displayLayer -n "defaultLayer";
	rename -uid "FB89F5B8-4A69-3CC1-F278-A5A62B28827A";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "2FF39176-488F-BC8C-441F-0499964980E1";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "7541289E-4BC0-DAB7-0393-3499A7AB51B8";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "4D52EE85-4519-84FA-47E7-E091E6DD945D";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n"
		+ "            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 1\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n"
		+ "            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n"
		+ "            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n"
		+ "            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 1\n            -captureSequenceNumber -1\n            -width 1315\n            -height 714\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n"
		+ "            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n"
		+ "            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n"
		+ "            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n"
		+ "                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -tangentScale 1\n                -tangentLineThickness 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -limitToSelectedCurves 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -hierarchyBelow 0\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n"
		+ "                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n"
		+ "                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range -1 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n"
		+ "                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n"
		+ "                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 3\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -excludeObjectPreset \"All\" \n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n"
		+ "            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n"
		+ "            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n"
		+ "\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 15 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "170BF34A-4A57-B868-075C-87A58C390657";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode subdHierBlind -n "subdHierBlind1";
	rename -uid "33047E28-4B63-7870-D441-D8809DA937FC";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "x17" -ln "edit17X" -at "double";
	addAttr -ci true -sn "y17" -ln "edit17Y" -at "double";
	addAttr -ci true -sn "z17" -ln "edit17Z" -at "double";
	addAttr -ci true -sn "x18" -ln "edit18X" -at "double";
	addAttr -ci true -sn "y18" -ln "edit18Y" -at "double";
	addAttr -ci true -sn "z18" -ln "edit18Z" -at "double";
	addAttr -ci true -sn "x19" -ln "edit19X" -at "double";
	addAttr -ci true -sn "y19" -ln "edit19Y" -at "double";
	addAttr -ci true -sn "z19" -ln "edit19Z" -at "double";
	addAttr -ci true -sn "x20" -ln "edit20X" -at "double";
	addAttr -ci true -sn "y20" -ln "edit20Y" -at "double";
	addAttr -ci true -sn "z20" -ln "edit20Z" -at "double";
	addAttr -ci true -sn "x21" -ln "edit21X" -at "double";
	addAttr -ci true -sn "y21" -ln "edit21Y" -at "double";
	addAttr -ci true -sn "z21" -ln "edit21Z" -at "double";
	addAttr -ci true -sn "x22" -ln "edit22X" -at "double";
	addAttr -ci true -sn "y22" -ln "edit22Y" -at "double";
	addAttr -ci true -sn "z22" -ln "edit22Z" -at "double";
	addAttr -ci true -sn "x23" -ln "edit23X" -at "double";
	addAttr -ci true -sn "y23" -ln "edit23Y" -at "double";
	addAttr -ci true -sn "z23" -ln "edit23Z" -at "double";
	addAttr -ci true -sn "x24" -ln "edit24X" -at "double";
	addAttr -ci true -sn "y24" -ln "edit24Y" -at "double";
	addAttr -ci true -sn "z24" -ln "edit24Z" -at "double";
	addAttr -ci true -sn "x25" -ln "edit25X" -at "double";
	addAttr -ci true -sn "y25" -ln "edit25Y" -at "double";
	addAttr -ci true -sn "z25" -ln "edit25Z" -at "double";
	addAttr -ci true -sn "x26" -ln "edit26X" -at "double";
	addAttr -ci true -sn "y26" -ln "edit26Y" -at "double";
	addAttr -ci true -sn "z26" -ln "edit26Z" -at "double";
	addAttr -ci true -sn "x27" -ln "edit27X" -at "double";
	addAttr -ci true -sn "y27" -ln "edit27Y" -at "double";
	addAttr -ci true -sn "z27" -ln "edit27Z" -at "double";
	addAttr -ci true -sn "x28" -ln "edit28X" -at "double";
	addAttr -ci true -sn "y28" -ln "edit28Y" -at "double";
	addAttr -ci true -sn "z28" -ln "edit28Z" -at "double";
	addAttr -ci true -sn "x29" -ln "edit29X" -at "double";
	addAttr -ci true -sn "y29" -ln "edit29Y" -at "double";
	addAttr -ci true -sn "z29" -ln "edit29Z" -at "double";
	addAttr -ci true -sn "x30" -ln "edit30X" -at "double";
	addAttr -ci true -sn "y30" -ln "edit30Y" -at "double";
	addAttr -ci true -sn "z30" -ln "edit30Z" -at "double";
	addAttr -ci true -sn "x31" -ln "edit31X" -at "double";
	addAttr -ci true -sn "y31" -ln "edit31Y" -at "double";
	addAttr -ci true -sn "z31" -ln "edit31Z" -at "double";
	addAttr -ci true -sn "x32" -ln "edit32X" -at "double";
	addAttr -ci true -sn "y32" -ln "edit32Y" -at "double";
	addAttr -ci true -sn "z32" -ln "edit32Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	addAttr -ci true -sn "f17" -ln "first17Id" -at "long";
	addAttr -ci true -sn "s17" -ln "second17Id" -at "long";
	addAttr -ci true -sn "f18" -ln "first18Id" -at "long";
	addAttr -ci true -sn "s18" -ln "second18Id" -at "long";
	addAttr -ci true -sn "f19" -ln "first19Id" -at "long";
	addAttr -ci true -sn "s19" -ln "second19Id" -at "long";
	addAttr -ci true -sn "f20" -ln "first20Id" -at "long";
	addAttr -ci true -sn "s20" -ln "second20Id" -at "long";
	addAttr -ci true -sn "f21" -ln "first21Id" -at "long";
	addAttr -ci true -sn "s21" -ln "second21Id" -at "long";
	addAttr -ci true -sn "f22" -ln "first22Id" -at "long";
	addAttr -ci true -sn "s22" -ln "second22Id" -at "long";
	addAttr -ci true -sn "f23" -ln "first23Id" -at "long";
	addAttr -ci true -sn "s23" -ln "second23Id" -at "long";
	addAttr -ci true -sn "f24" -ln "first24Id" -at "long";
	addAttr -ci true -sn "s24" -ln "second24Id" -at "long";
	addAttr -ci true -sn "f25" -ln "first25Id" -at "long";
	addAttr -ci true -sn "s25" -ln "second25Id" -at "long";
	addAttr -ci true -sn "f26" -ln "first26Id" -at "long";
	addAttr -ci true -sn "s26" -ln "second26Id" -at "long";
	addAttr -ci true -sn "f27" -ln "first27Id" -at "long";
	addAttr -ci true -sn "s27" -ln "second27Id" -at "long";
	addAttr -ci true -sn "f28" -ln "first28Id" -at "long";
	addAttr -ci true -sn "s28" -ln "second28Id" -at "long";
	addAttr -ci true -sn "f29" -ln "first29Id" -at "long";
	addAttr -ci true -sn "s29" -ln "second29Id" -at "long";
	addAttr -ci true -sn "f30" -ln "first30Id" -at "long";
	addAttr -ci true -sn "s30" -ln "second30Id" -at "long";
	addAttr -ci true -sn "f31" -ln "first31Id" -at "long";
	addAttr -ci true -sn "s31" -ln "second31Id" -at "long";
	addAttr -ci true -sn "f32" -ln "first32Id" -at "long";
	addAttr -ci true -sn "s32" -ln "second32Id" -at "long";
	setAttr ".tid" 65119032;
	setAttr ".woi" 5;
createNode subdHierBlind -n "subdHierBlind2";
	rename -uid "9A972A7E-4E79-62D7-68CA-C6B15141652A";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	setAttr ".tid" 65119016;
	setAttr ".woi" 4;
createNode subdHierBlind -n "subdHierBlind3";
	rename -uid "EE52E63D-4574-1A3B-A5D0-B1A9243EBC9B";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	setAttr ".tid" 65119008;
	setAttr ".woi" 3;
createNode subdHierBlind -n "subdHierBlind4";
	rename -uid "353EFB92-4322-980A-98CE-7F815C097907";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	setAttr ".tid" 65119004;
	setAttr ".woi" 2;
createNode subdHierBlind -n "subdHierBlind5";
	rename -uid "0284647D-4912-998A-8655-6CB99E211EA9";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	setAttr ".tid" 65119002;
	setAttr ".woi" 1;
createNode subdHierBlind -n "subdHierBlind6";
	rename -uid "F1503FBF-43B6-5F13-CC2C-B881A87FCB98";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	setAttr ".tid" 65119001;
	setAttr ".woi" 0;
createNode rigidSolver -n "rigidSolver";
	rename -uid "F5CF603A-487E-C752-44FD-04B300BBBCD4";
	setAttr ".stm" 1;
	setAttr ".t[0]" -type "double3" 0.027293985464551973 -0.23891813659021155 0.0027008513368587117;
	setAttr ".cur" yes;
createNode script -n "xgenGlobals";
	rename -uid "09F261A1-442B-655A-475C-928DEF301576";
	setAttr ".a" -type "string" "import maya.cmds as cmds\nif cmds.about(batch=True):\n\txgg.Playblast=False\nelse:\n\txgui.createDescriptionEditor(False).setGlobals( previewSel=0, previewMode=0, clearSel=0, clearMode=0, playblast=1, clearCache=0, autoCreateMR=1 )";
	setAttr ".stp" 1;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "26BCC88F-47B6-22C9-D8FF-8DBCF6419D71";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "19476A73-4F63-CDDF-AF49-C69F64AD550B";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "2B4257B3-4DF2-BB6F-BA7C-D8A52D0B429C";
	setAttr ".version" -type "string" "3.2.1.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "2FDC4416-4BFE-B82F-8223-E8A5A1608A0D";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "C6A759DA-46A5-2E37-F2B1-A1BA00A79040";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "77799423-4BC6-5AA0-AD7A-9094F99A9D7E";
	setAttr ".ai_translator" -type "string" "maya";
	setAttr ".output_mode" 0;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 89;
	setAttr ".unw" 89;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".cons" no;
	setAttr ".vac" 2;
	setAttr ".hwi" yes;
	setAttr ".etmr" no;
	setAttr ".tmr" 4096;
	setAttr ".aoam" 2;
	setAttr ".aora" 64;
	setAttr ".aofr" 32;
	setAttr ".aosm" 32;
	setAttr ".mbsof" 0.40000000596046448;
	setAttr ".msaa" yes;
	setAttr ".laa" yes;
	setAttr ".dli" 1;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lambert1;
	setAttr ".ambc" -type "float3" 0.50287747 0.50287747 0.50287747 ;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.40000000596046448;
select -ne :openPBR_shader1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr ".edl" no;
	setAttr ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr -k on ".gama";
	setAttr ".an" yes;
	setAttr ".ef" 1;
	setAttr -k on ".be";
	setAttr ".ep" 1;
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr ".pff" yes;
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1468;
	setAttr -av ".h" 1024;
	setAttr -av -k on ".pa" 1.0659999847412109;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.5282108783721924;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya-legacy/config.ocio";
	setAttr ".vtn" -type "string" "sRGB gamma (legacy)";
	setAttr ".vn" -type "string" "sRGB gamma";
	setAttr ".dn" -type "string" "legacy";
	setAttr ".wsn" -type "string" "scene-linear Rec 709/sRGB";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "sRGB gamma (legacy)";
	setAttr ".potn" -type "string" "sRGB gamma (legacy)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
connectAttr "polySurfaceShape66.o" "BRICKShape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rigidSolver.ct";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "BRICKShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of BEVEL_01.ma
