//Maya ASCII 2026 scene
//Name: BOOLEAN_03_FINALE.ma
//Last modified: Sun, Apr 06, 2025 11:57:33 AM
//Codeset: 1252
requires maya "2026";
requires -nodeType "polyBoolean" "polyBoolean" "1.1";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.5.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2026";
fileInfo "version" "2026";
fileInfo "cutIdentifier" "202502240946-c910a8ba47";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19045)";
fileInfo "UUID" "4F989834-4443-F6E0-746E-E49EF2AEAE3F";
createNode transform -s -n "persp";
	rename -uid "590303BC-4C12-1BE8-9EC1-13803B0EBD5F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -2.1103607092999912 4.3631703063525835 6.7232465995513193 ;
	setAttr ".r" -type "double3" -30.000000000002103 -25.399999999999114 1.7604508019287569e-15 ;
	setAttr ".rp" -type "double3" 0 -1.7763568394002505e-15 -3.5527136788005009e-15 ;
	setAttr ".rpt" -type "double3" 4.3367057900855869e-15 -9.5970568054694207e-16 2.1714370204171143e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E3EAA341-4814-F532-890E-F89163543B25";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 0.01;
	setAttr ".coi" 8.7197348133636012;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -12.500100000000003 2.50002 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ma" no;
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "4B19605C-4A5B-C4F1-F5E3-07A74D15BB06";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.393757204615518 100.44599213909154 1.0200130578781463 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "4E15E8CF-4747-FF00-A41C-8784240CAAD6";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 88.309926708936445;
	setAttr ".ow" 21.872863978127128;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "E95F4819-4746-484D-44D7-E0BE5F5659CF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 2.2010318949343342 102.84678342542662 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "2FBD7F76-4B2C-67AE-3876-948C8ABE0E74";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.84678342542662;
	setAttr ".ow" 6.5;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".tp" -type "double3" 0 2.1095684803001875 3.3306690738754696e-16 ;
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "7200D759-4075-2DCC-CEB0-24BE589087AF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 102.60283424900823 12.136065430155089 -4.5972092862263398 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "0039A4A2-4E16-1537-0AC2-4F99DBBBF2BA";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.6028342490082;
	setAttr ".ow" 34.306612014770508;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "GRP_DADO_DA_GIOCO";
	rename -uid "3F7892DF-43D9-709C-62EA-C28B1818BC60";
	setAttr ".v" no;
	setAttr ".r" -type "double3" 0 -29.999999999999996 0 ;
	setAttr ".rp" -type "double3" -1.7881393432617188e-07 1.1649999618530273 1.5999997258186343 ;
	setAttr ".rpt" -type "double3" 0 0 -2.2898349882893854e-16 ;
	setAttr ".sp" -type "double3" -1.7881393432617188e-07 1.1649999618530273 1.5999997258186343 ;
createNode transform -n "CUBO" -p "GRP_DADO_DA_GIOCO";
	rename -uid "DAC89749-4BD2-1DA9-08AB-6B80B4440DA4";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.85882354 0.58039218 0.33725491 ;
	setAttr ".t" -type "double3" 0 1.165 1.6 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
createNode mesh -n "CUBOShape" -p "CUBO";
	rename -uid "FEDEE528-48F6-40C8-E0A7-21AA310CBD22";
	setAttr -k off ".v";
	setAttr ".ovlod" 1;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "SFERA" -p "GRP_DADO_DA_GIOCO";
	rename -uid "C7D3C3A3-47DB-9C9C-A409-D48EBCD1ADE2";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0 1.1649999618530273 1.6000000238418579 ;
createNode mesh -n "SFERAShape" -p "SFERA";
	rename -uid "DE615605-4F81-2ED5-699C-1E9F58D3FCA9";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_01" -p "GRP_DADO_DA_GIOCO";
	rename -uid "37DF7E41-475A-62D3-CC48-D39BB2EFAF6C";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0 1.9649999141693115 1.6000000238418579 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape1" -p "INCAVO_01";
	rename -uid "295ED268-43D6-651A-FF46-E0B8FF1002A7";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_02" -p "GRP_DADO_DA_GIOCO";
	rename -uid "75507E88-40D7-7D9C-53C7-47A030702459";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.1254944503307342 0.36499994993209839 2.0683515071868896 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape2" -p "INCAVO_02";
	rename -uid "8B82A34A-486E-E5E0-0C8C-C9B941958FF5";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_03" -p "GRP_DADO_DA_GIOCO";
	rename -uid "F8EBD8ED-4196-D06B-A9AC-CB9817E1A2EB";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.29692300909901165 0.36499994993209839 1.7714286543471283 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape3" -p "INCAVO_03";
	rename -uid "CDCE471C-48C9-BDE9-C1DD-F19AE62A1B45";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_04" -p "GRP_DADO_DA_GIOCO";
	rename -uid "90880F3C-45E7-8C51-25FF-79B6EA294A5B";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.46835160255432129 0.36499994993209839 1.4745056629180908 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape4" -p "INCAVO_04";
	rename -uid "987F1F31-4846-9012-AA73-CD9E8A2A7B33";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_05" -p "GRP_DADO_DA_GIOCO";
	rename -uid "D179EC0D-422C-CA86-EDE2-419A9336C71C";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.12549439072608948 0.36499994993209839 1.1316484212875366 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape5" -p "INCAVO_05";
	rename -uid "C9B9382E-4FF8-1F48-F174-7893B757AD5B";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_06" -p "GRP_DADO_DA_GIOCO";
	rename -uid "32340341-409B-A6A9-9FD4-41904E3937BB";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.29692300061348742 0.36499994993209839 1.4285715007824311 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape6" -p "INCAVO_06";
	rename -uid "C07BF303-4BD9-B213-68F5-84BA16EF4262";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_07" -p "GRP_DADO_DA_GIOCO";
	rename -uid "ADED80C6-421D-C334-59C2-4AB1EDEFC704";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.4683515429496764 0.36499994993209839 1.725494384765625 ;
	setAttr ".r" -type "double3" 0 30.000000000000011 0 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape7" -p "INCAVO_07";
	rename -uid "5E61B943-46D2-8DA1-4D81-49B9E9296F89";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_08" -p "GRP_DADO_DA_GIOCO";
	rename -uid "65E59FC1-45EC-8A3D-D2E3-7992608CF897";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.86424887180328369 1.507857084274292 1.7030770778656006 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape8" -p "INCAVO_08";
	rename -uid "7875AFCA-4300-CB4D-82BE-4F8E397468FC";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_09" -p "GRP_DADO_DA_GIOCO";
	rename -uid "AE9C177F-49BD-C1C1-33E0-6F94902A5527";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.52139174938201893 1.507857084274292 2.2969231605529785 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape9" -p "INCAVO_09";
	rename -uid "FE0C807F-4A2F-F64A-B606-9197674B5CE4";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_10" -p "GRP_DADO_DA_GIOCO";
	rename -uid "B2F4ABEA-45CA-AC98-CF8E-DA836BC1C88B";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.52139174938201893 0.82214277982711792 2.2969231605529785 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape10" -p "INCAVO_10";
	rename -uid "2D19DC0D-46B7-182C-F2FE-3985F97D1DFE";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_11" -p "GRP_DADO_DA_GIOCO";
	rename -uid "2AB54D7E-4F05-28DC-E131-6F8107BB8D5C";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.86424887180328369 0.82214277982711792 1.7030770778656006 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape11" -p "INCAVO_11";
	rename -uid "9C7AD7EF-47F3-AA72-117F-31BC635064E8";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_12" -p "GRP_DADO_DA_GIOCO";
	rename -uid "AF935F69-4C53-0F47-9753-A6B3A953CEF7";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.86424887180328358 0.82214277982711792 1.496922969818115 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape12" -p "INCAVO_12";
	rename -uid "3C1826BC-4108-70D9-DF72-A7ACD0F2B5A6";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_13" -p "GRP_DADO_DA_GIOCO";
	rename -uid "D9CAF694-485B-B84C-57BA-F3BE08DA2E94";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.69282031059265126 1.1649999618530273 1.2000000476837158 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape13" -p "INCAVO_13";
	rename -uid "08508BC9-4811-521B-7183-56BB57620EBC";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_14" -p "GRP_DADO_DA_GIOCO";
	rename -uid "DF5B9B4F-46BA-1E5F-F7AC-96B0D9D2FA1C";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.52139174938201915 1.507857084274292 0.90307700634002686 ;
	setAttr ".r" -type "double3" 30.000000000000011 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.8 0.5 0.8 ;
createNode mesh -n "INCAVO_Shape14" -p "INCAVO_14";
	rename -uid "60152409-456A-4EBB-2A08-BEBF09AA82D3";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_15" -p "GRP_DADO_DA_GIOCO";
	rename -uid "00C841CC-4BE3-A563-4A37-AF88C59423F5";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.10307699441909801 1.507857084274292 2.4642488956451416 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape15" -p "INCAVO_15";
	rename -uid "C8CCD04F-4326-C355-CE86-DD9673A547EA";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_16" -p "GRP_DADO_DA_GIOCO";
	rename -uid "5DD27C12-4358-63C3-91CF-26BAD6784F81";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.69692301750183139 1.507857084274292 2.121391773223877 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape16" -p "INCAVO_16";
	rename -uid "AD676863-400E-1E9F-C52E-79A6A2B7C223";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_17" -p "GRP_DADO_DA_GIOCO";
	rename -uid "A1483C24-4C03-868A-CAAE-A9BDF7384E04";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.69692301750183139 0.82214277982711792 2.121391773223877 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape17" -p "INCAVO_17";
	rename -uid "8EB15776-43DC-59ED-097A-49859C5BAFAB";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_18" -p "GRP_DADO_DA_GIOCO";
	rename -uid "36FA2585-4CA2-049E-B17A-02AD3B80B13C";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.10307699441909801 0.82214277982711792 2.4642488956451416 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape18" -p "INCAVO_18";
	rename -uid "32B362DA-4038-1BCD-7B19-A7886F65422E";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_19" -p "GRP_DADO_DA_GIOCO";
	rename -uid "B6F4C7DE-4D28-A67B-76B4-C5B5BCCAA689";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" 0.40000000596046459 1.1649999618530273 2.2928204536437988 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape19" -p "INCAVO_19";
	rename -uid "9F250B3C-4971-F1AB-1D1F-EABA6BD00718";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_20" -p "GRP_DADO_DA_GIOCO";
	rename -uid "BF3941FB-4181-EF80-C6AC-7ABF6BC6E673";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.69692301750183105 1.507857084274292 1.0786082744598389 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape20" -p "INCAVO_20";
	rename -uid "DB3F6E1D-4953-C4C4-8CDD-D78B5F4911A4";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "INCAVO_21" -p "GRP_DADO_DA_GIOCO";
	rename -uid "B194416E-46A8-912B-E84F-099D094AFDA6";
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.74117649 0.74117649 0.74117649 ;
	setAttr ".t" -type "double3" -0.10307702422142029 0.8221428394317627 0.73575115203857411 ;
	setAttr ".r" -type "double3" 120.00000000000004 0 90.000000000000057 ;
	setAttr ".s" -type "double3" 0.80000000000000027 0.5 0.80000000000000038 ;
createNode mesh -n "INCAVO_Shape21" -p "INCAVO_21";
	rename -uid "207CFE1F-4E54-6E91-4E20-4093B13A3B81";
	setAttr -k off ".v";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0.89969999 0.1575 0.1946 ;
	setAttr ".ovca" 0.30000001192092896;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".vis" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode transform -n "polySurface1";
	rename -uid "CA1F2B90-4551-2C5A-7076-69AF077F05FA";
	setAttr ".rp" -type "double3" 0 1.165 1.6 ;
	setAttr ".sp" -type "double3" 0 1.165 1.6 ;
createNode mesh -n "polySurfaceShape66" -p "polySurface1";
	rename -uid "D0C5CD66-49C7-4DEE-9B4E-A9AE31208B09";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".bw" 3;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "6646B86E-4258-7EA6-555B-A99B34A48932";
	setAttr -s 18 ".lnk";
	setAttr -s 18 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "81753477-4A64-75E0-2C52-E8810A04A44A";
	setAttr ".cdl" 4;
	setAttr -s 6 ".dli[1:5]"  4 6 1 2 5;
createNode displayLayer -n "defaultLayer";
	rename -uid "FB89F5B8-4A69-3CC1-F278-A5A62B28827A";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "AB04E101-482B-A72A-341F-36819A6C009B";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "7541289E-4BC0-DAB7-0393-3499A7AB51B8";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "4D52EE85-4519-84FA-47E7-E091E6DD945D";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n"
		+ "            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 1\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n"
		+ "            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n"
		+ "            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n"
		+ "            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 1\n            -captureSequenceNumber -1\n            -width 1315\n            -height 714\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n"
		+ "            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n"
		+ "            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n"
		+ "            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n"
		+ "                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -tangentScale 1\n                -tangentLineThickness 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -limitToSelectedCurves 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -hierarchyBelow 0\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n"
		+ "                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n"
		+ "                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range -1 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n"
		+ "                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n"
		+ "                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 3\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -excludeObjectPreset \"All\" \n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n"
		+ "            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n"
		+ "            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n"
		+ "\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 15 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "170BF34A-4A57-B868-075C-87A58C390657";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode subdHierBlind -n "subdHierBlind1";
	rename -uid "33047E28-4B63-7870-D441-D8809DA937FC";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "x17" -ln "edit17X" -at "double";
	addAttr -ci true -sn "y17" -ln "edit17Y" -at "double";
	addAttr -ci true -sn "z17" -ln "edit17Z" -at "double";
	addAttr -ci true -sn "x18" -ln "edit18X" -at "double";
	addAttr -ci true -sn "y18" -ln "edit18Y" -at "double";
	addAttr -ci true -sn "z18" -ln "edit18Z" -at "double";
	addAttr -ci true -sn "x19" -ln "edit19X" -at "double";
	addAttr -ci true -sn "y19" -ln "edit19Y" -at "double";
	addAttr -ci true -sn "z19" -ln "edit19Z" -at "double";
	addAttr -ci true -sn "x20" -ln "edit20X" -at "double";
	addAttr -ci true -sn "y20" -ln "edit20Y" -at "double";
	addAttr -ci true -sn "z20" -ln "edit20Z" -at "double";
	addAttr -ci true -sn "x21" -ln "edit21X" -at "double";
	addAttr -ci true -sn "y21" -ln "edit21Y" -at "double";
	addAttr -ci true -sn "z21" -ln "edit21Z" -at "double";
	addAttr -ci true -sn "x22" -ln "edit22X" -at "double";
	addAttr -ci true -sn "y22" -ln "edit22Y" -at "double";
	addAttr -ci true -sn "z22" -ln "edit22Z" -at "double";
	addAttr -ci true -sn "x23" -ln "edit23X" -at "double";
	addAttr -ci true -sn "y23" -ln "edit23Y" -at "double";
	addAttr -ci true -sn "z23" -ln "edit23Z" -at "double";
	addAttr -ci true -sn "x24" -ln "edit24X" -at "double";
	addAttr -ci true -sn "y24" -ln "edit24Y" -at "double";
	addAttr -ci true -sn "z24" -ln "edit24Z" -at "double";
	addAttr -ci true -sn "x25" -ln "edit25X" -at "double";
	addAttr -ci true -sn "y25" -ln "edit25Y" -at "double";
	addAttr -ci true -sn "z25" -ln "edit25Z" -at "double";
	addAttr -ci true -sn "x26" -ln "edit26X" -at "double";
	addAttr -ci true -sn "y26" -ln "edit26Y" -at "double";
	addAttr -ci true -sn "z26" -ln "edit26Z" -at "double";
	addAttr -ci true -sn "x27" -ln "edit27X" -at "double";
	addAttr -ci true -sn "y27" -ln "edit27Y" -at "double";
	addAttr -ci true -sn "z27" -ln "edit27Z" -at "double";
	addAttr -ci true -sn "x28" -ln "edit28X" -at "double";
	addAttr -ci true -sn "y28" -ln "edit28Y" -at "double";
	addAttr -ci true -sn "z28" -ln "edit28Z" -at "double";
	addAttr -ci true -sn "x29" -ln "edit29X" -at "double";
	addAttr -ci true -sn "y29" -ln "edit29Y" -at "double";
	addAttr -ci true -sn "z29" -ln "edit29Z" -at "double";
	addAttr -ci true -sn "x30" -ln "edit30X" -at "double";
	addAttr -ci true -sn "y30" -ln "edit30Y" -at "double";
	addAttr -ci true -sn "z30" -ln "edit30Z" -at "double";
	addAttr -ci true -sn "x31" -ln "edit31X" -at "double";
	addAttr -ci true -sn "y31" -ln "edit31Y" -at "double";
	addAttr -ci true -sn "z31" -ln "edit31Z" -at "double";
	addAttr -ci true -sn "x32" -ln "edit32X" -at "double";
	addAttr -ci true -sn "y32" -ln "edit32Y" -at "double";
	addAttr -ci true -sn "z32" -ln "edit32Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	addAttr -ci true -sn "f17" -ln "first17Id" -at "long";
	addAttr -ci true -sn "s17" -ln "second17Id" -at "long";
	addAttr -ci true -sn "f18" -ln "first18Id" -at "long";
	addAttr -ci true -sn "s18" -ln "second18Id" -at "long";
	addAttr -ci true -sn "f19" -ln "first19Id" -at "long";
	addAttr -ci true -sn "s19" -ln "second19Id" -at "long";
	addAttr -ci true -sn "f20" -ln "first20Id" -at "long";
	addAttr -ci true -sn "s20" -ln "second20Id" -at "long";
	addAttr -ci true -sn "f21" -ln "first21Id" -at "long";
	addAttr -ci true -sn "s21" -ln "second21Id" -at "long";
	addAttr -ci true -sn "f22" -ln "first22Id" -at "long";
	addAttr -ci true -sn "s22" -ln "second22Id" -at "long";
	addAttr -ci true -sn "f23" -ln "first23Id" -at "long";
	addAttr -ci true -sn "s23" -ln "second23Id" -at "long";
	addAttr -ci true -sn "f24" -ln "first24Id" -at "long";
	addAttr -ci true -sn "s24" -ln "second24Id" -at "long";
	addAttr -ci true -sn "f25" -ln "first25Id" -at "long";
	addAttr -ci true -sn "s25" -ln "second25Id" -at "long";
	addAttr -ci true -sn "f26" -ln "first26Id" -at "long";
	addAttr -ci true -sn "s26" -ln "second26Id" -at "long";
	addAttr -ci true -sn "f27" -ln "first27Id" -at "long";
	addAttr -ci true -sn "s27" -ln "second27Id" -at "long";
	addAttr -ci true -sn "f28" -ln "first28Id" -at "long";
	addAttr -ci true -sn "s28" -ln "second28Id" -at "long";
	addAttr -ci true -sn "f29" -ln "first29Id" -at "long";
	addAttr -ci true -sn "s29" -ln "second29Id" -at "long";
	addAttr -ci true -sn "f30" -ln "first30Id" -at "long";
	addAttr -ci true -sn "s30" -ln "second30Id" -at "long";
	addAttr -ci true -sn "f31" -ln "first31Id" -at "long";
	addAttr -ci true -sn "s31" -ln "second31Id" -at "long";
	addAttr -ci true -sn "f32" -ln "first32Id" -at "long";
	addAttr -ci true -sn "s32" -ln "second32Id" -at "long";
	setAttr ".tid" 65119032;
	setAttr ".woi" 5;
createNode subdHierBlind -n "subdHierBlind2";
	rename -uid "9A972A7E-4E79-62D7-68CA-C6B15141652A";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	setAttr ".tid" 65119016;
	setAttr ".woi" 4;
createNode subdHierBlind -n "subdHierBlind3";
	rename -uid "EE52E63D-4574-1A3B-A5D0-B1A9243EBC9B";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	setAttr ".tid" 65119008;
	setAttr ".woi" 3;
createNode subdHierBlind -n "subdHierBlind4";
	rename -uid "353EFB92-4322-980A-98CE-7F815C097907";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	setAttr ".tid" 65119004;
	setAttr ".woi" 2;
createNode subdHierBlind -n "subdHierBlind5";
	rename -uid "0284647D-4912-998A-8655-6CB99E211EA9";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	setAttr ".tid" 65119002;
	setAttr ".woi" 1;
createNode subdHierBlind -n "subdHierBlind6";
	rename -uid "F1503FBF-43B6-5F13-CC2C-B881A87FCB98";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	setAttr ".tid" 65119001;
	setAttr ".woi" 0;
createNode rigidSolver -n "rigidSolver";
	rename -uid "F5CF603A-487E-C752-44FD-04B300BBBCD4";
	setAttr ".stm" 1;
	setAttr ".t[0]" -type "double3" 0.027293985464551973 -0.23891813659021155 0.0027008513368587117;
	setAttr ".cur" yes;
createNode script -n "xgenGlobals";
	rename -uid "09F261A1-442B-655A-475C-928DEF301576";
	setAttr ".a" -type "string" "import maya.cmds as cmds\nif cmds.about(batch=True):\n\txgg.Playblast=False\nelse:\n\txgui.createDescriptionEditor(False).setGlobals( previewSel=0, previewMode=0, clearSel=0, clearMode=0, playblast=1, clearCache=0, autoCreateMR=1 )";
	setAttr ".stp" 1;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "D24023FD-4672-2CE4-C5B7-DE87C3EECAB7";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "B62D4511-406E-5DA0-6787-26A5E7525EB3";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "2B4257B3-4DF2-BB6F-BA7C-D8A52D0B429C";
	setAttr ".version" -type "string" "3.2.1.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "2FDC4416-4BFE-B82F-8223-E8A5A1608A0D";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "C6A759DA-46A5-2E37-F2B1-A1BA00A79040";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "77799423-4BC6-5AA0-AD7A-9094F99A9D7E";
	setAttr ".ai_translator" -type "string" "maya";
	setAttr ".output_mode" 0;
createNode polyCube -n "polyCube1";
	rename -uid "715CD1E3-4A32-3E07-2377-899DD7BB3A8D";
	setAttr ".w" 1.6;
	setAttr ".h" 1.6;
	setAttr ".d" 1.6;
	setAttr ".sw" 10;
	setAttr ".sh" 10;
	setAttr ".sd" 10;
	setAttr ".cuv" 4;
createNode polySphere -n "polySphere1";
	rename -uid "F8B1C368-4AC4-82B0-71E0-7BB9BCB7985E";
	setAttr ".r" 0.2;
	setAttr ".sa" 40;
	setAttr ".sh" 8;
createNode polySphere -n "polySphere2";
	rename -uid "1577714A-4381-3725-90F5-299E27C32FB7";
	setAttr ".r" 1.1;
	setAttr ".sa" 60;
	setAttr ".sh" 60;
createNode polyBoolean -n "polyBoolean1";
	rename -uid "361ED4FD-4C6B-D5F8-AA38-ED806F876051";
	setAttr -s 23 ".ip";
	setAttr -s 23 ".im";
	setAttr ".op" -type "Int32Array" 23 2 3 2 2 2 2
		 2 2 2 2 2 2 2 2 2 2 2 2
		 2 2 2 2 2 ;
	setAttr ".ee" -type "Int32Array" 23 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 ;
	setAttr ".mg" -type "Int32Array" 33 -103 -101 -106 -108 -110 -112
		 -114 -116 -118 -120 -122 -124 -106 -108 -110 -112 -114 -116
		 -118 -120 -122 -124 -126 -128 -130 -132 -134 -136 -138 -140
		 -142 -144 -146 ;
	setAttr ".gav" 9;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 89;
	setAttr ".unw" 89;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".cons" no;
	setAttr ".vac" 2;
	setAttr ".hwi" yes;
	setAttr ".etmr" no;
	setAttr ".tmr" 4096;
	setAttr ".aoon" yes;
	setAttr ".aoam" 2;
	setAttr ".aora" 64;
	setAttr ".aofr" 32;
	setAttr ".aosm" 32;
	setAttr ".mbsof" 0.40000000596046448;
	setAttr ".msaa" yes;
	setAttr ".laa" yes;
	setAttr ".dli" 1;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lambert1;
	setAttr ".ambc" -type "float3" 0.50287747 0.50287747 0.50287747 ;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.40000000596046448;
select -ne :openPBR_shader1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr ".edl" no;
	setAttr ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr -k on ".gama";
	setAttr ".an" yes;
	setAttr ".ef" 1;
	setAttr -k on ".be";
	setAttr ".ep" 1;
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr ".pff" yes;
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1468;
	setAttr -av ".h" 1024;
	setAttr -av -k on ".pa" 1.0659999847412109;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.5282108783721924;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya-legacy/config.ocio";
	setAttr ".vtn" -type "string" "sRGB gamma (legacy)";
	setAttr ".vn" -type "string" "sRGB gamma";
	setAttr ".dn" -type "string" "legacy";
	setAttr ".wsn" -type "string" "scene-linear Rec 709/sRGB";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "sRGB gamma (legacy)";
	setAttr ".potn" -type "string" "sRGB gamma (legacy)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
connectAttr "polyCube1.out" "CUBOShape.i";
connectAttr "polySphere2.out" "SFERAShape.i";
connectAttr "polySphere1.out" "INCAVO_Shape1.i";
connectAttr "polySphere1.out" "INCAVO_Shape2.i";
connectAttr "polySphere1.out" "INCAVO_Shape3.i";
connectAttr "polySphere1.out" "INCAVO_Shape4.i";
connectAttr "polySphere1.out" "INCAVO_Shape5.i";
connectAttr "polySphere1.out" "INCAVO_Shape6.i";
connectAttr "polySphere1.out" "INCAVO_Shape7.i";
connectAttr "polySphere1.out" "INCAVO_Shape8.i";
connectAttr "polySphere1.out" "INCAVO_Shape9.i";
connectAttr "polySphere1.out" "INCAVO_Shape10.i";
connectAttr "polySphere1.out" "INCAVO_Shape11.i";
connectAttr "polySphere1.out" "INCAVO_Shape12.i";
connectAttr "polySphere1.out" "INCAVO_Shape13.i";
connectAttr "polySphere1.out" "INCAVO_Shape14.i";
connectAttr "polySphere1.out" "INCAVO_Shape15.i";
connectAttr "polySphere1.out" "INCAVO_Shape16.i";
connectAttr "polySphere1.out" "INCAVO_Shape17.i";
connectAttr "polySphere1.out" "INCAVO_Shape18.i";
connectAttr "polySphere1.out" "INCAVO_Shape19.i";
connectAttr "polySphere1.out" "INCAVO_Shape20.i";
connectAttr "polySphere1.out" "INCAVO_Shape21.i";
connectAttr "polyBoolean1.out" "polySurfaceShape66.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rigidSolver.ct";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "CUBOShape.o" "polyBoolean1.ip[0]";
connectAttr "SFERAShape.o" "polyBoolean1.ip[1]";
connectAttr "INCAVO_Shape1.o" "polyBoolean1.ip[12]";
connectAttr "INCAVO_Shape2.o" "polyBoolean1.ip[13]";
connectAttr "INCAVO_Shape3.o" "polyBoolean1.ip[14]";
connectAttr "INCAVO_Shape4.o" "polyBoolean1.ip[15]";
connectAttr "INCAVO_Shape5.o" "polyBoolean1.ip[16]";
connectAttr "INCAVO_Shape6.o" "polyBoolean1.ip[17]";
connectAttr "INCAVO_Shape7.o" "polyBoolean1.ip[18]";
connectAttr "INCAVO_Shape8.o" "polyBoolean1.ip[19]";
connectAttr "INCAVO_Shape9.o" "polyBoolean1.ip[20]";
connectAttr "INCAVO_Shape10.o" "polyBoolean1.ip[21]";
connectAttr "INCAVO_Shape11.o" "polyBoolean1.ip[22]";
connectAttr "INCAVO_Shape12.o" "polyBoolean1.ip[23]";
connectAttr "INCAVO_Shape13.o" "polyBoolean1.ip[24]";
connectAttr "INCAVO_Shape14.o" "polyBoolean1.ip[25]";
connectAttr "INCAVO_Shape15.o" "polyBoolean1.ip[26]";
connectAttr "INCAVO_Shape16.o" "polyBoolean1.ip[27]";
connectAttr "INCAVO_Shape17.o" "polyBoolean1.ip[28]";
connectAttr "INCAVO_Shape18.o" "polyBoolean1.ip[29]";
connectAttr "INCAVO_Shape19.o" "polyBoolean1.ip[30]";
connectAttr "INCAVO_Shape20.o" "polyBoolean1.ip[31]";
connectAttr "INCAVO_Shape21.o" "polyBoolean1.ip[32]";
connectAttr "CUBOShape.wm" "polyBoolean1.im[0]";
connectAttr "SFERAShape.wm" "polyBoolean1.im[1]";
connectAttr "INCAVO_Shape1.wm" "polyBoolean1.im[12]";
connectAttr "INCAVO_Shape2.wm" "polyBoolean1.im[13]";
connectAttr "INCAVO_Shape3.wm" "polyBoolean1.im[14]";
connectAttr "INCAVO_Shape4.wm" "polyBoolean1.im[15]";
connectAttr "INCAVO_Shape5.wm" "polyBoolean1.im[16]";
connectAttr "INCAVO_Shape6.wm" "polyBoolean1.im[17]";
connectAttr "INCAVO_Shape7.wm" "polyBoolean1.im[18]";
connectAttr "INCAVO_Shape8.wm" "polyBoolean1.im[19]";
connectAttr "INCAVO_Shape9.wm" "polyBoolean1.im[20]";
connectAttr "INCAVO_Shape10.wm" "polyBoolean1.im[21]";
connectAttr "INCAVO_Shape11.wm" "polyBoolean1.im[22]";
connectAttr "INCAVO_Shape12.wm" "polyBoolean1.im[23]";
connectAttr "INCAVO_Shape13.wm" "polyBoolean1.im[24]";
connectAttr "INCAVO_Shape14.wm" "polyBoolean1.im[25]";
connectAttr "INCAVO_Shape15.wm" "polyBoolean1.im[26]";
connectAttr "INCAVO_Shape16.wm" "polyBoolean1.im[27]";
connectAttr "INCAVO_Shape17.wm" "polyBoolean1.im[28]";
connectAttr "INCAVO_Shape18.wm" "polyBoolean1.im[29]";
connectAttr "INCAVO_Shape19.wm" "polyBoolean1.im[30]";
connectAttr "INCAVO_Shape20.wm" "polyBoolean1.im[31]";
connectAttr "INCAVO_Shape21.wm" "polyBoolean1.im[32]";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "polySurfaceShape66.iog" ":initialShadingGroup.dsm" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of BOOLEAN_03_FINALE.ma
