//Maya ASCII 2026 scene
//Name: EXTRUDE_01.ma
//Last modified: Sun, Apr 06, 2025 11:10:43 AM
//Codeset: 1252
requires maya "2026";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.5.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2026";
fileInfo "version" "2026";
fileInfo "cutIdentifier" "202502240946-c910a8ba47";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19045)";
fileInfo "UUID" "42AC54F1-4ABD-19EA-B2BC-D8A558A2BEB6";
createNode transform -s -n "persp";
	rename -uid "590303BC-4C12-1BE8-9EC1-13803B0EBD5F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 2.7753201368000577 2.4431603216289002 3.7557398688022161 ;
	setAttr ".r" -type "double3" -24.600000000001344 35.000000000000789 9.7068508332424635e-16 ;
	setAttr ".rp" -type "double3" 0 -1.7763568394002505e-15 -3.5527136788005009e-15 ;
	setAttr ".rpt" -type "double3" 4.3367057900855869e-15 -9.5970568054694207e-16 2.1714370204171143e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E3EAA341-4814-F532-890E-F89163543B25";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 0.01;
	setAttr ".coi" 5.7598907026130046;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -12.500100000000003 2.50002 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ma" no;
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "4B19605C-4A5B-C4F1-F5E3-07A74D15BB06";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.393757204615518 100.44599213909154 1.0200130578781463 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "4E15E8CF-4747-FF00-A41C-8784240CAAD6";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 88.309926708936445;
	setAttr ".ow" 21.872863978127128;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "E95F4819-4746-484D-44D7-E0BE5F5659CF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 2.2010318949343342 102.84678342542662 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "2FBD7F76-4B2C-67AE-3876-948C8ABE0E74";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.84678342542662;
	setAttr ".ow" 6.5;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".tp" -type "double3" 0 2.1095684803001875 3.3306690738754696e-16 ;
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "7200D759-4075-2DCC-CEB0-24BE589087AF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 102.60283424900823 12.136065430155089 -4.5972092862263398 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "0039A4A2-4E16-1537-0AC2-4F99DBBBF2BA";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 102.6028342490082;
	setAttr ".ow" 34.306612014770508;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".tp" -type "double3" 0 12.136065430155089 -4.5972092862263629 ;
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "CUBO";
	rename -uid "1A4E9712-4AA4-50C1-F755-1887F467BBAE";
	setAttr ".rp" -type "double3" 0 1.3877791116536907e-18 -1.3877774572924656e-18 ;
	setAttr ".sp" -type "double3" 0 -1.1102230246251565e-16 -2.0122792321330962e-16 ;
createNode mesh -n "CUBOShape" -p "CUBO";
	rename -uid "A3364522-4C33-EB38-71AA-CB824D3CEF1C";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.5 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vs" 10;
	setAttr ".bw" 5;
	setAttr ".dr" 1;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode mesh -n "pasted__polySurfaceShape1" -p "CUBO";
	rename -uid "3433AFC1-44CA-5370-D9B7-F3B7B9BCBF8C";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.59375 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 43 ".uvst[0].uvsp[0:42]" -type "float2" 0.375 0.125 0.4375
		 0.125 0.5 0.125 0.5625 0.125 0.625 0.125 0.375 0.1875 0.4375 0.1875 0.5 0.1875 0.5625
		 0.1875 0.625 0.1875 0.375 0.25 0.4375 0.25 0.5625 0.25 0.625 0.25 0.375 0.3125 0.71875
		 0.15625 0.5 0.3125 0.5625 0.3125 0.625 0.3125 0.375 0.375 0.4375 0.375 0.5 0.375
		 0.5625 0.375 0.625 0.375 0.75 0.125 0.6875 0.125 0.75 0.1875 0.6875 0.1875 0.75 0.25
		 0.6875 0.25 0.25 0.125 0.3125 0.125 0.25 0.1875 0.3125 0.1875 0.25 0.25 0.3125 0.25
		 0 0 1 1 0 1 0 0 1 0 1 1 0 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 35 ".vt[0:34]"  -0.50000012 0 0.50000018 -0.25 0 0.50000006
		 -1.1920929e-07 0 0.49999994 0.25 0 0.49999994 0.5 0 0.49999994 -0.50000012 0.25 0.50000018
		 -0.25 0.25 0.50000006 -1.1920929e-07 0.25 0.49999994 0.25 0.25 0.49999994 0.5 0.25 0.49999994
		 -0.50000012 0.5 0.50000018 -0.25 0.5 0.50000006 0.25 0.5 0.49999994 0.5 0.5 0.49999994
		 -0.50000012 0.5 0.24999994 -0.25 0.5 0.24999994 0 0.5 0.24999994 0.24999982 0.5 0.25000018
		 0.50000012 0.5 0.25000018 -0.5 0.5 0 -0.25000012 0.5 5.9604645e-08 -1.1920929e-07 0.5 1.7881393e-07
		 0.25 0.5 0 0.50000006 0.5 1.7881393e-07 0.50000006 0 1.7881393e-07 0.50000012 0 0.25000018
		 0.50000006 0.25 1.7881393e-07 0.50000012 0.25 0.25000018 -0.5 0 0 -0.50000012 0 0.24999994
		 -0.5 0.25 0 -0.50000012 0.25 0.24999994 -0.25 0.25 0.24999994 0 0.25 0.24999994 0.24999982 0.25 0.25000018;
	setAttr -s 60 ".ed[0:59]"  0 1 0 1 2 0 2 3 0 3 4 0 5 6 1 6 7 0 7 8 0
		 8 9 1 10 11 0 12 13 0 14 15 1 15 16 0 16 17 0 17 18 1 19 20 0 20 21 0 21 22 0 22 23 0
		 0 5 0 1 6 1 2 7 1 3 8 1 4 9 0 5 10 0 6 11 0 8 12 0 9 13 0 10 14 0 11 15 0 12 17 0
		 13 18 0 14 19 0 15 20 1 16 21 1 17 22 1 18 23 0 24 25 0 25 4 0 26 27 1 27 9 1 24 26 0
		 25 27 1 26 23 0 27 18 1 28 29 0 29 0 0 30 31 1 31 5 1 28 30 0 29 31 1 30 19 0 31 14 1
		 15 32 0 16 33 0 32 33 0 17 34 0 33 34 0 8 34 0 6 32 0 7 33 0;
	setAttr -s 26 -ch 104 ".fc[0:25]" -type "polyFaces" 
		f 4 0 19 -5 -19
		mu 0 4 0 1 6 5
		f 4 1 20 -6 -20
		mu 0 4 1 2 7 6
		f 4 2 21 -7 -21
		mu 0 4 2 3 8 7
		f 4 3 22 -8 -22
		mu 0 4 3 4 9 8
		f 4 4 24 -9 -24
		mu 0 4 5 6 11 10
		f 4 7 26 -10 -26
		mu 0 4 8 9 13 12
		f 4 8 28 -11 -28
		mu 0 4 10 11 15 14
		f 4 9 30 -14 -30
		mu 0 4 12 13 18 17
		f 4 10 32 -15 -32
		mu 0 4 14 15 20 19
		f 4 11 33 -16 -33
		mu 0 4 15 16 21 20
		f 4 12 34 -17 -34
		mu 0 4 16 17 22 21
		f 4 13 35 -18 -35
		mu 0 4 17 18 23 22
		f 4 -37 40 38 -42
		mu 0 4 25 24 26 27
		f 4 -38 41 39 -23
		mu 0 4 4 25 27 9
		f 4 -39 42 -36 -44
		mu 0 4 27 26 28 29
		f 4 -40 43 -31 -27
		mu 0 4 9 27 29 13
		f 4 44 49 -47 -49
		mu 0 4 30 31 33 32
		f 4 45 18 -48 -50
		mu 0 4 31 0 5 33
		f 4 46 51 31 -51
		mu 0 4 32 33 35 34
		f 4 47 23 27 -52
		mu 0 4 33 5 10 35
		f 4 -12 52 54 -54
		mu 0 4 36 15 37 38
		f 4 -13 53 56 -56
		mu 0 4 39 40 41 42
		f 4 5 59 -55 -59
		mu 0 4 6 7 38 37
		f 4 6 57 -57 -60
		mu 0 4 7 8 42 41
		f 4 -29 -25 58 -53
		mu 0 4 15 11 6 37
		f 4 29 55 -58 25
		mu 0 4 12 39 42 8;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".vs" 10;
	setAttr ".bw" 5;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "D424EC09-4B4C-BDFC-82EF-4887B9C1779E";
	setAttr -s 18 ".lnk";
	setAttr -s 18 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "BD773DEF-4E5D-AFDD-0B37-C7BE7E21BBE6";
	setAttr ".cdl" 3;
	setAttr -s 6 ".dli[1:5]"  3 6 1 2 5;
createNode displayLayer -n "defaultLayer";
	rename -uid "FB89F5B8-4A69-3CC1-F278-A5A62B28827A";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "71B6EEAC-4E89-67D6-D5C9-5D93F46E49F7";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "7541289E-4BC0-DAB7-0393-3499A7AB51B8";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "4D52EE85-4519-84FA-47E7-E091E6DD945D";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n"
		+ "            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 1\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"all\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n"
		+ "            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 1\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 3\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n"
		+ "            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n"
		+ "            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 1\n            -captureSequenceNumber -1\n            -width 1315\n            -height 872\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n"
		+ "            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n"
		+ "            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n"
		+ "            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n"
		+ "                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -tangentScale 1\n                -tangentLineThickness 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -limitToSelectedCurves 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -hierarchyBelow 0\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n"
		+ "                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n"
		+ "                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range -1 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n"
		+ "                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n"
		+ "                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 3\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -excludeObjectPreset \"All\" \n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n"
		+ "            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n"
		+ "            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 872\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 1\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 3\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 0\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1315\\n    -height 872\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 15 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "170BF34A-4A57-B868-075C-87A58C390657";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode subdHierBlind -n "subdHierBlind1";
	rename -uid "33047E28-4B63-7870-D441-D8809DA937FC";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "x17" -ln "edit17X" -at "double";
	addAttr -ci true -sn "y17" -ln "edit17Y" -at "double";
	addAttr -ci true -sn "z17" -ln "edit17Z" -at "double";
	addAttr -ci true -sn "x18" -ln "edit18X" -at "double";
	addAttr -ci true -sn "y18" -ln "edit18Y" -at "double";
	addAttr -ci true -sn "z18" -ln "edit18Z" -at "double";
	addAttr -ci true -sn "x19" -ln "edit19X" -at "double";
	addAttr -ci true -sn "y19" -ln "edit19Y" -at "double";
	addAttr -ci true -sn "z19" -ln "edit19Z" -at "double";
	addAttr -ci true -sn "x20" -ln "edit20X" -at "double";
	addAttr -ci true -sn "y20" -ln "edit20Y" -at "double";
	addAttr -ci true -sn "z20" -ln "edit20Z" -at "double";
	addAttr -ci true -sn "x21" -ln "edit21X" -at "double";
	addAttr -ci true -sn "y21" -ln "edit21Y" -at "double";
	addAttr -ci true -sn "z21" -ln "edit21Z" -at "double";
	addAttr -ci true -sn "x22" -ln "edit22X" -at "double";
	addAttr -ci true -sn "y22" -ln "edit22Y" -at "double";
	addAttr -ci true -sn "z22" -ln "edit22Z" -at "double";
	addAttr -ci true -sn "x23" -ln "edit23X" -at "double";
	addAttr -ci true -sn "y23" -ln "edit23Y" -at "double";
	addAttr -ci true -sn "z23" -ln "edit23Z" -at "double";
	addAttr -ci true -sn "x24" -ln "edit24X" -at "double";
	addAttr -ci true -sn "y24" -ln "edit24Y" -at "double";
	addAttr -ci true -sn "z24" -ln "edit24Z" -at "double";
	addAttr -ci true -sn "x25" -ln "edit25X" -at "double";
	addAttr -ci true -sn "y25" -ln "edit25Y" -at "double";
	addAttr -ci true -sn "z25" -ln "edit25Z" -at "double";
	addAttr -ci true -sn "x26" -ln "edit26X" -at "double";
	addAttr -ci true -sn "y26" -ln "edit26Y" -at "double";
	addAttr -ci true -sn "z26" -ln "edit26Z" -at "double";
	addAttr -ci true -sn "x27" -ln "edit27X" -at "double";
	addAttr -ci true -sn "y27" -ln "edit27Y" -at "double";
	addAttr -ci true -sn "z27" -ln "edit27Z" -at "double";
	addAttr -ci true -sn "x28" -ln "edit28X" -at "double";
	addAttr -ci true -sn "y28" -ln "edit28Y" -at "double";
	addAttr -ci true -sn "z28" -ln "edit28Z" -at "double";
	addAttr -ci true -sn "x29" -ln "edit29X" -at "double";
	addAttr -ci true -sn "y29" -ln "edit29Y" -at "double";
	addAttr -ci true -sn "z29" -ln "edit29Z" -at "double";
	addAttr -ci true -sn "x30" -ln "edit30X" -at "double";
	addAttr -ci true -sn "y30" -ln "edit30Y" -at "double";
	addAttr -ci true -sn "z30" -ln "edit30Z" -at "double";
	addAttr -ci true -sn "x31" -ln "edit31X" -at "double";
	addAttr -ci true -sn "y31" -ln "edit31Y" -at "double";
	addAttr -ci true -sn "z31" -ln "edit31Z" -at "double";
	addAttr -ci true -sn "x32" -ln "edit32X" -at "double";
	addAttr -ci true -sn "y32" -ln "edit32Y" -at "double";
	addAttr -ci true -sn "z32" -ln "edit32Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	addAttr -ci true -sn "f17" -ln "first17Id" -at "long";
	addAttr -ci true -sn "s17" -ln "second17Id" -at "long";
	addAttr -ci true -sn "f18" -ln "first18Id" -at "long";
	addAttr -ci true -sn "s18" -ln "second18Id" -at "long";
	addAttr -ci true -sn "f19" -ln "first19Id" -at "long";
	addAttr -ci true -sn "s19" -ln "second19Id" -at "long";
	addAttr -ci true -sn "f20" -ln "first20Id" -at "long";
	addAttr -ci true -sn "s20" -ln "second20Id" -at "long";
	addAttr -ci true -sn "f21" -ln "first21Id" -at "long";
	addAttr -ci true -sn "s21" -ln "second21Id" -at "long";
	addAttr -ci true -sn "f22" -ln "first22Id" -at "long";
	addAttr -ci true -sn "s22" -ln "second22Id" -at "long";
	addAttr -ci true -sn "f23" -ln "first23Id" -at "long";
	addAttr -ci true -sn "s23" -ln "second23Id" -at "long";
	addAttr -ci true -sn "f24" -ln "first24Id" -at "long";
	addAttr -ci true -sn "s24" -ln "second24Id" -at "long";
	addAttr -ci true -sn "f25" -ln "first25Id" -at "long";
	addAttr -ci true -sn "s25" -ln "second25Id" -at "long";
	addAttr -ci true -sn "f26" -ln "first26Id" -at "long";
	addAttr -ci true -sn "s26" -ln "second26Id" -at "long";
	addAttr -ci true -sn "f27" -ln "first27Id" -at "long";
	addAttr -ci true -sn "s27" -ln "second27Id" -at "long";
	addAttr -ci true -sn "f28" -ln "first28Id" -at "long";
	addAttr -ci true -sn "s28" -ln "second28Id" -at "long";
	addAttr -ci true -sn "f29" -ln "first29Id" -at "long";
	addAttr -ci true -sn "s29" -ln "second29Id" -at "long";
	addAttr -ci true -sn "f30" -ln "first30Id" -at "long";
	addAttr -ci true -sn "s30" -ln "second30Id" -at "long";
	addAttr -ci true -sn "f31" -ln "first31Id" -at "long";
	addAttr -ci true -sn "s31" -ln "second31Id" -at "long";
	addAttr -ci true -sn "f32" -ln "first32Id" -at "long";
	addAttr -ci true -sn "s32" -ln "second32Id" -at "long";
	setAttr ".tid" 65119032;
	setAttr ".woi" 5;
createNode subdHierBlind -n "subdHierBlind2";
	rename -uid "9A972A7E-4E79-62D7-68CA-C6B15141652A";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	setAttr ".tid" 65119016;
	setAttr ".woi" 4;
createNode subdHierBlind -n "subdHierBlind3";
	rename -uid "EE52E63D-4574-1A3B-A5D0-B1A9243EBC9B";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	setAttr ".tid" 65119008;
	setAttr ".woi" 3;
createNode subdHierBlind -n "subdHierBlind4";
	rename -uid "353EFB92-4322-980A-98CE-7F815C097907";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	setAttr ".tid" 65119004;
	setAttr ".woi" 2;
createNode subdHierBlind -n "subdHierBlind5";
	rename -uid "0284647D-4912-998A-8655-6CB99E211EA9";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	setAttr ".tid" 65119002;
	setAttr ".woi" 1;
createNode subdHierBlind -n "subdHierBlind6";
	rename -uid "F1503FBF-43B6-5F13-CC2C-B881A87FCB98";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	setAttr ".tid" 65119001;
	setAttr ".woi" 0;
createNode rigidSolver -n "rigidSolver";
	rename -uid "F5CF603A-487E-C752-44FD-04B300BBBCD4";
	setAttr ".stm" 1;
	setAttr ".t[0]" -type "double3" 0.027293985464551973 -0.23891813659021155 0.0027008513368587117;
	setAttr ".cur" yes;
createNode script -n "xgenGlobals";
	rename -uid "09F261A1-442B-655A-475C-928DEF301576";
	setAttr ".a" -type "string" "import maya.cmds as cmds\nif cmds.about(batch=True):\n\txgg.Playblast=False\nelse:\n\txgui.createDescriptionEditor(False).setGlobals( previewSel=0, previewMode=0, clearSel=0, clearMode=0, playblast=1, clearCache=0, autoCreateMR=1 )";
	setAttr ".stp" 1;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "EC4F67C3-4A6A-D027-7176-4C8004080A1D";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "EBFB0FC2-4FDE-128A-9119-7680AE59546C";
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "2B4257B3-4DF2-BB6F-BA7C-D8A52D0B429C";
	setAttr ".version" -type "string" "3.2.1.1";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "2FDC4416-4BFE-B82F-8223-E8A5A1608A0D";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "C6A759DA-46A5-2E37-F2B1-A1BA00A79040";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "77799423-4BC6-5AA0-AD7A-9094F99A9D7E";
	setAttr ".ai_translator" -type "string" "maya";
	setAttr ".output_mode" 0;
createNode polySmartExtrude -n "polySmartExtrude1";
	rename -uid "4FC137B8-4C37-8F53-BFF5-82AB4AB12B95";
	setAttr ".ics" -type "componentList" 1 "f[22:23]";
	setAttr ".ix" -type "matrix" 1.6914467174146353 0 0.61563625798620369 0 0 1.8 0 0
		 -0.61563625798620369 0 1.6914467174146353 0 0.15390902780177021 0.16605883706823832 1.0386605238203792 1;
	setAttr ".ws" yes;
	setAttr ".gav" 12;
	setAttr ".cbn" -type "double3" -0.57677081723977097 0.61605883706823827 1.3076130378594062 ;
	setAttr ".cbx" -type "double3" 0.42286123012029442 0.61605883706823827 2.0382928462061671 ;
	setAttr ".t" -type "double3" 0 0.45000001062170503 0 ;
	setAttr ".pvt" -type "float3" -0.076954797 0.61605883 1.6729529 ;
	setAttr ".por" -type "double3" 160.00001366038484 0 90 ;
	setAttr ".cpr" -type "double3" 160.00001366038484 0 90 ;
createNode transformGeometry -n "transformGeometry1";
	rename -uid "030DF759-4FFF-CF75-4F96-818CDF92C109";
	setAttr ".txf" -type "matrix" 1.8 0 0 0 0 1.8 0 0 0 0 1.8 0 -9.9920072216264091e-17 -1.3411045085565121e-08 3.5762786730619835e-08 1;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 89;
	setAttr ".unw" 89;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".cons" no;
	setAttr ".vac" 2;
	setAttr ".hwi" yes;
	setAttr ".etmr" no;
	setAttr ".tmr" 4096;
	setAttr ".aoon" yes;
	setAttr ".aoam" 2;
	setAttr ".aora" 64;
	setAttr ".aofr" 32;
	setAttr ".aosm" 32;
	setAttr ".mbsof" 0.40000000596046448;
	setAttr ".msaa" yes;
	setAttr ".laa" yes;
	setAttr ".dli" 1;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lambert1;
	setAttr ".ambc" -type "float3" 0.50287747 0.50287747 0.50287747 ;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.40000000596046448;
select -ne :openPBR_shader1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr ".edl" no;
	setAttr ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr -k on ".gama";
	setAttr ".an" yes;
	setAttr ".ef" 1;
	setAttr -k on ".be";
	setAttr ".ep" 1;
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr ".pff" yes;
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1468;
	setAttr -av ".h" 1024;
	setAttr -av -k on ".pa" 1.0659999847412109;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.5282108783721924;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya-legacy/config.ocio";
	setAttr ".vtn" -type "string" "sRGB gamma (legacy)";
	setAttr ".vn" -type "string" "sRGB gamma";
	setAttr ".dn" -type "string" "legacy";
	setAttr ".wsn" -type "string" "scene-linear Rec 709/sRGB";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "sRGB gamma (legacy)";
	setAttr ".potn" -type "string" "sRGB gamma (legacy)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "transformGeometry1.og" "CUBOShape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rigidSolver.ct";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "pasted__polySurfaceShape1.o" "polySmartExtrude1.ip";
connectAttr "CUBOShape.wm" "polySmartExtrude1.mp";
connectAttr "polySmartExtrude1.out" "transformGeometry1.ig";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "CUBOShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of EXTRUDE_01.ma
