//Maya ASCII 2026 scene
//Name: USD_02.ma
//Last modified: Sun, Apr 06, 2025 12:49:41 PM
//Codeset: 1252
requires maya "2026";
requires "stereoCamera" "10.0";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" -nodeType "aiSkyDomeLight"
		 -nodeType "aiAreaLight" -nodeType "aiStandardSurface" "mtoa" "5.5.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2026";
fileInfo "version" "2026";
fileInfo "cutIdentifier" "202502240946-c910a8ba47";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19045)";
fileInfo "UUID" "FFE9C9BB-4516-B4B5-305C-99ACCC660405";
createNode transform -s -n "persp";
	rename -uid "37D91F1B-4751-41A1-A170-919E14391B6D";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -100.97184360610905 14.648890772311738 160.87871141661793 ;
	setAttr ".r" -type "double3" 3.261647270409942 -30.600000000000051 -1.154728486323575e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "A9A52743-4BA3-7056-B245-79A3B3BB479A";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 171.10522014067649;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -29.528596229024714 23.595000000000006 2.3841857865747329e-07 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "24203326-41FB-A300-434B-6CA8C5AF48B8";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "098B8455-4F80-5BD3-4D85-258ECA16EF4A";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "A777A2E5-4088-65A3-95FA-1AB175F23A4A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -18.401356570486726 19.332135874506633 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "C4BF9220-4787-F30F-DBEA-76BA6114F3A4";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 169.23545143027121;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "BFDB12DC-47FC-8D54-470F-35A09D63EB61";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "172F267E-4386-0981-1334-418FEB0AD6A5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "camera1";
	rename -uid "72BB028D-4E15-A2D8-1F65-0E8E4253AA3D";
	setAttr -l on ".v";
	setAttr ".t" -type "double3" 0 120.56931144606146 231.47494601378648 ;
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr ".r" -type "double3" -22.5 0 2.2489917831974725e-15 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode camera -n "cameraShape1" -p "camera1";
	rename -uid "CA7F0F9B-4393-C825-A511-939BC7B20B12";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr -l on ".hfa";
	setAttr -l on ".vfa";
	setAttr ".ff" 0;
	setAttr ".ovr" 1.3;
	setAttr -l on ".fl" 70;
	setAttr -l on ".lsr";
	setAttr -l on ".fs";
	setAttr -l on ".fd";
	setAttr -l on ".sa";
	setAttr -l on ".coi" 255.87837294771981;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
	setAttr ".tp" -type "double3" -3.3306690738754696e-16 1.1 0 ;
	setAttr ".dr" yes;
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -n "GRP_LIGHT";
	rename -uid "423E3D34-4F62-A465-C36E-ACA7A8CB11CA";
createNode transform -n "SKYDOME_LIGHT" -p "GRP_LIGHT";
	rename -uid "5D4277AD-4B8A-7DEB-8EFC-CF9F989771E9";
createNode aiSkyDomeLight -n "aiSkyDomeLight1" -p "SKYDOME_LIGHT";
	rename -uid "D27ED953-4166-E286-FD0A-E49E80FD072C";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".intensity" 0.40000000596046448;
	setAttr ".ai_exposure" -0.5;
	setAttr ".ai_samples" 5;
	setAttr ".ai_diffuse" 2;
	setAttr ".ai_aov_indirect" yes;
	setAttr ".aal" -type "attributeAlias" 2 "exposure" "aiExposure" ;
createNode transform -n "KEY_LIGHT" -p "GRP_LIGHT";
	rename -uid "7327D718-4400-B808-3B8C-278620121064";
	setAttr ".t" -type "double3" -68.5 58.2 -9.8584067331361936e-15 ;
	setAttr ".r" -type "double3" -10.000000000000005 -90 0 ;
	setAttr ".s" -type "double3" 21.2 21.2 1 ;
createNode aiAreaLight -n "KEY_LIGHTShape" -p "KEY_LIGHT";
	rename -uid "8AF0E22D-41C6-295D-F659-18933401A01A";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".intensity" 600;
	setAttr ".ai_exposure" 5;
	setAttr ".ai_samples" 3;
	setAttr ".ai_sss" 0;
	setAttr ".ai_volume" 0;
	setAttr ".ai_use_color_temperature" yes;
	setAttr ".ai_color_temperature" 7500;
	setAttr ".ai_spread" 0.60000002384185791;
	setAttr ".ai_camera" 1;
	setAttr ".ai_translator" -type "string" "quad";
	setAttr ".aal" -type "attributeAlias" 2 "exposure" "aiExposure" ;
createNode transform -n "FILL_LIGHT" -p "GRP_LIGHT";
	rename -uid "6EB4C633-4F31-C67D-B3BB-3B8325310274";
	setAttr ".t" -type "double3" 92.5 34.2 9.8584067331361936e-15 ;
	setAttr ".r" -type "double3" -10.000000000000002 90 0 ;
	setAttr ".s" -type "double3" 21.2 21.2 1 ;
createNode aiAreaLight -n "FILL_LIGHTShape" -p "FILL_LIGHT";
	rename -uid "35F99AC7-4E26-3902-3FB9-B2B844D71ED5";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".sc" -type "float3" 0 0 0 ;
	setAttr ".intensity" 300;
	setAttr ".ai_exposure" 2.5;
	setAttr ".ai_samples" 3;
	setAttr ".ai_sss" 0;
	setAttr ".ai_volume" 0;
	setAttr ".ai_use_color_temperature" yes;
	setAttr ".ai_camera" 1;
	setAttr ".ai_translator" -type "string" "disk";
	setAttr ".aal" -type "attributeAlias" 2 "exposure" "aiExposure" ;
createNode transform -n "BKGRND_LIGHT" -p "GRP_LIGHT";
	rename -uid "CB3F1327-4C8C-BD71-FF6C-B4B77835DFD2";
	setAttr ".t" -type "double3" 0 129.78693510895337 -105.9675835346122 ;
	setAttr ".r" -type "double3" -44.151060099926177 0 0 ;
	setAttr ".s" -type "double3" 70.063800937069843 41.95712518632417 1 ;
createNode aiAreaLight -n "BKGRND_LIGHTShape" -p "BKGRND_LIGHT";
	rename -uid "372849BB-4C93-DD42-F037-868B64E46F58";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".intensity" 500;
	setAttr ".ai_exposure" 5;
	setAttr ".ai_samples" 3;
	setAttr ".ai_specular" 0;
	setAttr ".ai_use_color_temperature" yes;
	setAttr ".ai_color_temperature" 7000;
	setAttr ".ai_camera" 1;
	setAttr ".ai_translator" -type "string" "quad";
	setAttr ".aal" -type "attributeAlias" 2 "exposure" "aiExposure" ;
createNode transform -n "ARNOLD_PIANO_LAMBERT";
	rename -uid "23ED7810-42C6-4ADF-467B-89A384256636";
	setAttr ".rp" -type "double3" 0 100 0 ;
	setAttr ".sp" -type "double3" 0 100 0 ;
createNode transform -n "PIANO_LAMBERT" -p "ARNOLD_PIANO_LAMBERT";
	rename -uid "82ED8FE7-4236-7598-3F7B-B1A246AE269E";
	setAttr ".t" -type "double3" 0 50 0 ;
	setAttr ".s" -type "double3" 2 2 2 ;
	setAttr ".rp" -type "double3" 0 -50 0 ;
	setAttr ".sp" -type "double3" 0 -50 0 ;
createNode mesh -n "PIANO_LAMBERTShape" -p "PIANO_LAMBERT";
	rename -uid "5BB667C9-4ACB-1083-08C9-3EAFB91316BD";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.75 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".dmb" yes;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode mesh -n "polySurfaceShape1" -p "PIANO_LAMBERT";
	rename -uid "032E4605-4C9D-2C88-DEF7-BB9A79B2DD12";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.5 0.75 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 30 ".uvst[0].uvsp[0:29]" -type "float2" 0.625 0.78749627
		 0.625 1 0.375 1 0.375 0.5 0.625 0.5 0.375 0.67500752 0.375 0.78749627 0.62499994
		 0.67500752 0.375 0.68750626 0.375 0.70000499 0.375 0.71250379 0.375 0.72500253 0.375
		 0.73750126 0.375 0.75 0.375 0.75624937 0.375 0.76249874 0.375 0.76874816 0.375 0.77499753
		 0.375 0.7812469 0.625 0.7812469 0.625 0.77499753 0.625 0.76874816 0.625 0.76249874
		 0.625 0.75624937 0.625 0.75 0.625 0.73750126 0.625 0.72500253 0.625 0.71250379 0.62499994
		 0.70000499 0.62499994 0.68750626;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 30 ".vt[0:29]"  -150 -50 100 150 -50 100 -150 50 -100 150 50 -100
		 -150 -20.0030002594 -100 -150 -23.91839409 -99.74337006 -150 -27.7667942 -98.97787476
		 -150 -31.48235512 -97.71661377 -150 -35.001499176 -95.98116302 -150 -38.2640152 -93.80121613
		 -150 -41.21408081 -91.21408081 -150 -43.80121994 -88.2640152 -150 -45.98116302 -85.0014953613
		 -150 -47.71661377 -81.48235321 -150 -48.97787857 -77.7667923 -150 -49.74337006 -73.918396
		 -150 -50 -70.0029983521 150 -50 -70.0029983521 150 -49.74337006 -73.918396 150 -48.97787857 -77.7667923
		 150 -47.71661377 -81.48235321 150 -45.98116302 -85.0014953613 150 -43.80121994 -88.2640152
		 150 -41.21408081 -91.21408081 150 -38.2640152 -93.80121613 150 -35.001499176 -95.98116302
		 150 -31.48235512 -97.71661377 150 -27.7667942 -98.97787476 150 -23.91839409 -99.74337006
		 150 -20.0030002594 -100;
	setAttr -s 43 ".ed[0:42]"  0 1 0 2 3 0 2 4 0 3 29 0 16 0 0 17 1 0 16 17 1
		 29 4 1 16 15 0 15 18 1 18 17 0 15 14 0 14 19 1 19 18 0 14 13 0 13 20 1 20 19 0 13 12 0
		 12 21 1 21 20 0 12 11 0 11 22 1 22 21 0 11 10 0 10 23 1 23 22 0 10 9 0 9 24 1 24 23 0
		 9 8 0 8 25 1 25 24 0 8 7 0 7 26 1 26 25 0 7 6 0 6 27 1 27 26 0 6 5 0 5 28 1 28 27 0
		 5 4 0 29 28 0;
	setAttr -s 14 -ch 56 ".fc[0:13]" -type "polyFaces" 
		f 4 1 3 7 -3
		mu 0 4 3 4 7 5
		f 4 6 5 -1 -5
		mu 0 4 6 0 1 2
		f 4 8 9 10 -7
		mu 0 4 6 18 19 0
		f 4 11 12 13 -10
		mu 0 4 18 17 20 19
		f 4 14 15 16 -13
		mu 0 4 17 16 21 20
		f 4 17 18 19 -16
		mu 0 4 16 15 22 21
		f 4 20 21 22 -19
		mu 0 4 15 14 23 22
		f 4 23 24 25 -22
		mu 0 4 14 13 24 23
		f 4 26 27 28 -25
		mu 0 4 13 12 25 24
		f 4 29 30 31 -28
		mu 0 4 12 11 26 25
		f 4 32 33 34 -31
		mu 0 4 11 10 27 26
		f 4 35 36 37 -34
		mu 0 4 10 9 28 27
		f 4 38 39 40 -37
		mu 0 4 9 8 29 28
		f 4 41 -8 42 -40
		mu 0 4 8 5 7 29;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".dmb" yes;
	setAttr ".bw" 3;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "033CB30B-4963-EE20-A1B7-A69C5E63246B";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "B30D9F3F-42CE-88A6-F788-52B87DA7CDE0";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "E19B2F0C-49C0-A58E-27BB-5397B788F011";
createNode displayLayerManager -n "layerManager";
	rename -uid "A9EEC0F4-4483-1BFC-077F-E191C0AAC45A";
createNode displayLayer -n "defaultLayer";
	rename -uid "5D285790-490E-5593-DFFE-19A7C3038F68";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "106D8BD7-41C0-D9EE-6D12-8A813FA7D230";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "06DB10E1-4CCB-38ED-2F76-EF95F3629834";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "478A80A1-4CF7-D9BE-6FED-248168422534";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n"
		+ "            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n"
		+ "            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n"
		+ "            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n"
		+ "            -camera \"|camera1\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1.5\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 0\n            -nurbsSurfaces 0\n            -polymeshes 1\n            -subdivSurfaces 0\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n"
		+ "            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 0\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 1\n            -captureSequenceNumber -1\n            -width 1115\n            -height 714\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n"
		+ "            -niceNames 1\n            -selectCommand \"print(\\\"\\\")\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n"
		+ "            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n"
		+ "                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -tangentScale 1\n                -tangentLineThickness 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -limitToSelectedCurves 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n"
		+ "                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n"
		+ "                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -hierarchyBelow 0\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n"
		+ "                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n"
		+ "                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n"
		+ "                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n"
		+ "                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1.5\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n"
		+ "                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n"
		+ "                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -bluePencil 1\n                -greasePencils 0\n                -excludeObjectPreset \"All\" \n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n"
		+ "                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n"
		+ "            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n"
		+ "            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n"
		+ "        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n"
		+ "            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"|camera1\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1.5\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 0\\n    -nurbsSurfaces 0\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 0\\n    -hulls 0\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1115\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"|camera1\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1.5\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 0\\n    -nurbsCurves 0\\n    -nurbsSurfaces 0\\n    -polymeshes 1\\n    -subdivSurfaces 0\\n    -planes 0\\n    -lights 0\\n    -cameras 0\\n    -controlVertices 0\\n    -hulls 0\\n    -grid 0\\n    -imagePlane 0\\n    -joints 0\\n    -ikHandles 0\\n    -deformers 0\\n    -dynamics 0\\n    -particleInstancers 0\\n    -fluids 0\\n    -hairSystems 0\\n    -follicles 0\\n    -nCloths 0\\n    -nParticles 0\\n    -nRigids 0\\n    -dynamicConstraints 0\\n    -locators 0\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 0\\n    -handles 0\\n    -pivots 0\\n    -textures 0\\n    -strokes 0\\n    -motionTrails 0\\n    -clipGhosts 0\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 1\\n    -captureSequenceNumber -1\\n    -width 1115\\n    -height 714\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 0 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 1 -size 12 -divisions 1 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "1D898913-4BA4-1365-C6D1-1E8F09A9F473";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode subdHierBlind -n "subdHierBlind1";
	rename -uid "BA868C36-470E-BF9F-BF74-8F8737A75C02";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "x17" -ln "edit17X" -at "double";
	addAttr -ci true -sn "y17" -ln "edit17Y" -at "double";
	addAttr -ci true -sn "z17" -ln "edit17Z" -at "double";
	addAttr -ci true -sn "x18" -ln "edit18X" -at "double";
	addAttr -ci true -sn "y18" -ln "edit18Y" -at "double";
	addAttr -ci true -sn "z18" -ln "edit18Z" -at "double";
	addAttr -ci true -sn "x19" -ln "edit19X" -at "double";
	addAttr -ci true -sn "y19" -ln "edit19Y" -at "double";
	addAttr -ci true -sn "z19" -ln "edit19Z" -at "double";
	addAttr -ci true -sn "x20" -ln "edit20X" -at "double";
	addAttr -ci true -sn "y20" -ln "edit20Y" -at "double";
	addAttr -ci true -sn "z20" -ln "edit20Z" -at "double";
	addAttr -ci true -sn "x21" -ln "edit21X" -at "double";
	addAttr -ci true -sn "y21" -ln "edit21Y" -at "double";
	addAttr -ci true -sn "z21" -ln "edit21Z" -at "double";
	addAttr -ci true -sn "x22" -ln "edit22X" -at "double";
	addAttr -ci true -sn "y22" -ln "edit22Y" -at "double";
	addAttr -ci true -sn "z22" -ln "edit22Z" -at "double";
	addAttr -ci true -sn "x23" -ln "edit23X" -at "double";
	addAttr -ci true -sn "y23" -ln "edit23Y" -at "double";
	addAttr -ci true -sn "z23" -ln "edit23Z" -at "double";
	addAttr -ci true -sn "x24" -ln "edit24X" -at "double";
	addAttr -ci true -sn "y24" -ln "edit24Y" -at "double";
	addAttr -ci true -sn "z24" -ln "edit24Z" -at "double";
	addAttr -ci true -sn "x25" -ln "edit25X" -at "double";
	addAttr -ci true -sn "y25" -ln "edit25Y" -at "double";
	addAttr -ci true -sn "z25" -ln "edit25Z" -at "double";
	addAttr -ci true -sn "x26" -ln "edit26X" -at "double";
	addAttr -ci true -sn "y26" -ln "edit26Y" -at "double";
	addAttr -ci true -sn "z26" -ln "edit26Z" -at "double";
	addAttr -ci true -sn "x27" -ln "edit27X" -at "double";
	addAttr -ci true -sn "y27" -ln "edit27Y" -at "double";
	addAttr -ci true -sn "z27" -ln "edit27Z" -at "double";
	addAttr -ci true -sn "x28" -ln "edit28X" -at "double";
	addAttr -ci true -sn "y28" -ln "edit28Y" -at "double";
	addAttr -ci true -sn "z28" -ln "edit28Z" -at "double";
	addAttr -ci true -sn "x29" -ln "edit29X" -at "double";
	addAttr -ci true -sn "y29" -ln "edit29Y" -at "double";
	addAttr -ci true -sn "z29" -ln "edit29Z" -at "double";
	addAttr -ci true -sn "x30" -ln "edit30X" -at "double";
	addAttr -ci true -sn "y30" -ln "edit30Y" -at "double";
	addAttr -ci true -sn "z30" -ln "edit30Z" -at "double";
	addAttr -ci true -sn "x31" -ln "edit31X" -at "double";
	addAttr -ci true -sn "y31" -ln "edit31Y" -at "double";
	addAttr -ci true -sn "z31" -ln "edit31Z" -at "double";
	addAttr -ci true -sn "x32" -ln "edit32X" -at "double";
	addAttr -ci true -sn "y32" -ln "edit32Y" -at "double";
	addAttr -ci true -sn "z32" -ln "edit32Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	addAttr -ci true -sn "f17" -ln "first17Id" -at "long";
	addAttr -ci true -sn "s17" -ln "second17Id" -at "long";
	addAttr -ci true -sn "f18" -ln "first18Id" -at "long";
	addAttr -ci true -sn "s18" -ln "second18Id" -at "long";
	addAttr -ci true -sn "f19" -ln "first19Id" -at "long";
	addAttr -ci true -sn "s19" -ln "second19Id" -at "long";
	addAttr -ci true -sn "f20" -ln "first20Id" -at "long";
	addAttr -ci true -sn "s20" -ln "second20Id" -at "long";
	addAttr -ci true -sn "f21" -ln "first21Id" -at "long";
	addAttr -ci true -sn "s21" -ln "second21Id" -at "long";
	addAttr -ci true -sn "f22" -ln "first22Id" -at "long";
	addAttr -ci true -sn "s22" -ln "second22Id" -at "long";
	addAttr -ci true -sn "f23" -ln "first23Id" -at "long";
	addAttr -ci true -sn "s23" -ln "second23Id" -at "long";
	addAttr -ci true -sn "f24" -ln "first24Id" -at "long";
	addAttr -ci true -sn "s24" -ln "second24Id" -at "long";
	addAttr -ci true -sn "f25" -ln "first25Id" -at "long";
	addAttr -ci true -sn "s25" -ln "second25Id" -at "long";
	addAttr -ci true -sn "f26" -ln "first26Id" -at "long";
	addAttr -ci true -sn "s26" -ln "second26Id" -at "long";
	addAttr -ci true -sn "f27" -ln "first27Id" -at "long";
	addAttr -ci true -sn "s27" -ln "second27Id" -at "long";
	addAttr -ci true -sn "f28" -ln "first28Id" -at "long";
	addAttr -ci true -sn "s28" -ln "second28Id" -at "long";
	addAttr -ci true -sn "f29" -ln "first29Id" -at "long";
	addAttr -ci true -sn "s29" -ln "second29Id" -at "long";
	addAttr -ci true -sn "f30" -ln "first30Id" -at "long";
	addAttr -ci true -sn "s30" -ln "second30Id" -at "long";
	addAttr -ci true -sn "f31" -ln "first31Id" -at "long";
	addAttr -ci true -sn "s31" -ln "second31Id" -at "long";
	addAttr -ci true -sn "f32" -ln "first32Id" -at "long";
	addAttr -ci true -sn "s32" -ln "second32Id" -at "long";
	setAttr ".tid" 65119032;
	setAttr ".woi" 5;
createNode subdHierBlind -n "subdHierBlind2";
	rename -uid "5D7B0316-445D-8270-BB9C-BBA9D46064AF";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "x09" -ln "edit09X" -at "double";
	addAttr -ci true -sn "y09" -ln "edit09Y" -at "double";
	addAttr -ci true -sn "z09" -ln "edit09Z" -at "double";
	addAttr -ci true -sn "x10" -ln "edit10X" -at "double";
	addAttr -ci true -sn "y10" -ln "edit10Y" -at "double";
	addAttr -ci true -sn "z10" -ln "edit10Z" -at "double";
	addAttr -ci true -sn "x11" -ln "edit11X" -at "double";
	addAttr -ci true -sn "y11" -ln "edit11Y" -at "double";
	addAttr -ci true -sn "z11" -ln "edit11Z" -at "double";
	addAttr -ci true -sn "x12" -ln "edit12X" -at "double";
	addAttr -ci true -sn "y12" -ln "edit12Y" -at "double";
	addAttr -ci true -sn "z12" -ln "edit12Z" -at "double";
	addAttr -ci true -sn "x13" -ln "edit13X" -at "double";
	addAttr -ci true -sn "y13" -ln "edit13Y" -at "double";
	addAttr -ci true -sn "z13" -ln "edit13Z" -at "double";
	addAttr -ci true -sn "x14" -ln "edit14X" -at "double";
	addAttr -ci true -sn "y14" -ln "edit14Y" -at "double";
	addAttr -ci true -sn "z14" -ln "edit14Z" -at "double";
	addAttr -ci true -sn "x15" -ln "edit15X" -at "double";
	addAttr -ci true -sn "y15" -ln "edit15Y" -at "double";
	addAttr -ci true -sn "z15" -ln "edit15Z" -at "double";
	addAttr -ci true -sn "x16" -ln "edit16X" -at "double";
	addAttr -ci true -sn "y16" -ln "edit16Y" -at "double";
	addAttr -ci true -sn "z16" -ln "edit16Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	addAttr -ci true -sn "f09" -ln "first09Id" -at "long";
	addAttr -ci true -sn "s09" -ln "second09Id" -at "long";
	addAttr -ci true -sn "f10" -ln "first10Id" -at "long";
	addAttr -ci true -sn "s10" -ln "second10Id" -at "long";
	addAttr -ci true -sn "f11" -ln "first11Id" -at "long";
	addAttr -ci true -sn "s11" -ln "second11Id" -at "long";
	addAttr -ci true -sn "f12" -ln "first12Id" -at "long";
	addAttr -ci true -sn "s12" -ln "second12Id" -at "long";
	addAttr -ci true -sn "f13" -ln "first13Id" -at "long";
	addAttr -ci true -sn "s13" -ln "second13Id" -at "long";
	addAttr -ci true -sn "f14" -ln "first14Id" -at "long";
	addAttr -ci true -sn "s14" -ln "second14Id" -at "long";
	addAttr -ci true -sn "f15" -ln "first15Id" -at "long";
	addAttr -ci true -sn "s15" -ln "second15Id" -at "long";
	addAttr -ci true -sn "f16" -ln "first16Id" -at "long";
	addAttr -ci true -sn "s16" -ln "second16Id" -at "long";
	setAttr ".tid" 65119016;
	setAttr ".woi" 4;
createNode subdHierBlind -n "subdHierBlind3";
	rename -uid "94659CF2-4072-69C8-D01A-98AAB5CAC8D2";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "x05" -ln "edit05X" -at "double";
	addAttr -ci true -sn "y05" -ln "edit05Y" -at "double";
	addAttr -ci true -sn "z05" -ln "edit05Z" -at "double";
	addAttr -ci true -sn "x06" -ln "edit06X" -at "double";
	addAttr -ci true -sn "y06" -ln "edit06Y" -at "double";
	addAttr -ci true -sn "z06" -ln "edit06Z" -at "double";
	addAttr -ci true -sn "x07" -ln "edit07X" -at "double";
	addAttr -ci true -sn "y07" -ln "edit07Y" -at "double";
	addAttr -ci true -sn "z07" -ln "edit07Z" -at "double";
	addAttr -ci true -sn "x08" -ln "edit08X" -at "double";
	addAttr -ci true -sn "y08" -ln "edit08Y" -at "double";
	addAttr -ci true -sn "z08" -ln "edit08Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	addAttr -ci true -sn "f05" -ln "first05Id" -at "long";
	addAttr -ci true -sn "s05" -ln "second05Id" -at "long";
	addAttr -ci true -sn "f06" -ln "first06Id" -at "long";
	addAttr -ci true -sn "s06" -ln "second06Id" -at "long";
	addAttr -ci true -sn "f07" -ln "first07Id" -at "long";
	addAttr -ci true -sn "s07" -ln "second07Id" -at "long";
	addAttr -ci true -sn "f08" -ln "first08Id" -at "long";
	addAttr -ci true -sn "s08" -ln "second08Id" -at "long";
	setAttr ".tid" 65119008;
	setAttr ".woi" 3;
createNode subdHierBlind -n "subdHierBlind4";
	rename -uid "EFC771F6-4AA6-4C3F-ADEF-F2A79BB3243C";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "x03" -ln "edit03X" -at "double";
	addAttr -ci true -sn "y03" -ln "edit03Y" -at "double";
	addAttr -ci true -sn "z03" -ln "edit03Z" -at "double";
	addAttr -ci true -sn "x04" -ln "edit04X" -at "double";
	addAttr -ci true -sn "y04" -ln "edit04Y" -at "double";
	addAttr -ci true -sn "z04" -ln "edit04Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	addAttr -ci true -sn "f03" -ln "first03Id" -at "long";
	addAttr -ci true -sn "s03" -ln "second03Id" -at "long";
	addAttr -ci true -sn "f04" -ln "first04Id" -at "long";
	addAttr -ci true -sn "s04" -ln "second04Id" -at "long";
	setAttr ".tid" 65119004;
	setAttr ".woi" 2;
createNode subdHierBlind -n "subdHierBlind5";
	rename -uid "DE38E5E8-4205-B1B8-7896-68852DC61804";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "x02" -ln "edit02X" -at "double";
	addAttr -ci true -sn "y02" -ln "edit02Y" -at "double";
	addAttr -ci true -sn "z02" -ln "edit02Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	addAttr -ci true -sn "f02" -ln "first02Id" -at "long";
	addAttr -ci true -sn "s02" -ln "second02Id" -at "long";
	setAttr ".tid" 65119002;
	setAttr ".woi" 1;
createNode subdHierBlind -n "subdHierBlind6";
	rename -uid "8D4C7EEF-4FFD-1219-0913-ADB1F1E7DEB9";
	addAttr -ci true -sn "x01" -ln "edit01X" -at "double";
	addAttr -ci true -sn "y01" -ln "edit01Y" -at "double";
	addAttr -ci true -sn "z01" -ln "edit01Z" -at "double";
	addAttr -ci true -sn "f01" -ln "first01Id" -at "long";
	addAttr -ci true -sn "s01" -ln "second01Id" -at "long";
	setAttr ".tid" 65119001;
	setAttr ".woi" 0;
createNode rigidSolver -n "rigidSolver";
	rename -uid "50C4F4C7-405B-5D6D-F0CC-24998D46F7CD";
	setAttr ".stm" 1;
	setAttr ".t[0]" -type "double3" 0.027293985464551973 -0.23891813659021155 0.0027008513368587117;
	setAttr ".cur" yes;
createNode script -n "xgenGlobals";
	rename -uid "8D1B1CB4-435C-F1B3-F73C-A29A67AD17C8";
	setAttr ".a" -type "string" "import maya.cmds as cmds\nif cmds.about(batch=True):\n\txgg.Playblast=False\nelse:\n\txgui.createDescriptionEditor(False).setGlobals( previewSel=0, previewMode=0, clearSel=0, clearMode=0, playblast=1, clearCache=0, autoCreateMR=1 )";
	setAttr ".stp" 1;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "143ECAE1-4C6A-185C-437E-A088EE6737D8";
	setAttr ".GI_specular_samples" 3;
	setAttr ".GI_diffuse_depth" 3;
	setAttr ".GI_specular_depth" 53;
	setAttr ".GI_transmission_depth" 0;
	setAttr ".GI_total_depth" 5;
	setAttr ".version" -type "string" "4.2.2";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "717BA721-4795-87AC-8B2F-44993A52F0E6";
	setAttr ".ai_translator" -type "string" "box";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "19BBC714-4030-623D-0511-32BEF6775EAE";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "9AFE3465-4E05-5214-EDC4-B9991C56A5A8";
	setAttr ".ai_translator" -type "string" "maya";
	setAttr ".output_mode" 0;
createNode file -n "file4";
	rename -uid "F9D1C930-461F-C56F-0C77-C381378DE49B";
	setAttr ".ftn" -type "string" "D:/ROBERTO/SITO_MAGNET/==NUOVI_CONTENUTI/AGGIORNAMENTO_MAYA/MAYA_MODELING_VOL_01__update//sourceimages/INTERIOR.hdr";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture14";
	rename -uid "4629D4B6-4B94-1A5A-BFC7-D7BC00B3E998";
createNode materialInfo -n "pasted__materialInfo78";
	rename -uid "0F420FCC-4C9B-D20B-3EDC-2D8326FF5209";
createNode shadingEngine -n "aiStandardSurface2SG";
	rename -uid "183C6EEA-46D1-D650-65C9-F790A112740E";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
	setAttr ".aovs[0].aov_name" -type "string" "Z";
	setAttr ".aal" -type "attributeAlias" 2 "ai_aov_Z" "aiCustomAOVs[0]" ;
createNode aiStandardSurface -n "ARNOLD_LAMBERTIAN";
	rename -uid "2E2D4D5C-4A5B-B936-7F74-8FA9A13A15DB";
	setAttr ".base_color" -type "float3" 0.79000002 0.79000002 0.79000002 ;
	setAttr ".diffuse_roughness" 1;
	setAttr ".specular" 0.40000000596046448;
	setAttr ".specular_color" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".specular_roughness" 1;
	setAttr ".specular_IOR" 20;
	setAttr ".coat_roughness" 0.40000000596046448;
	setAttr ".coat_IOR" 5;
createNode polyNormal -n "polyNormal1";
	rename -uid "7E385871-4888-599B-C69D-2C98C186EAAD";
	setAttr ".ics" -type "componentList" 1 "f[*]";
	setAttr ".unm" no;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".dli" 1;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".l";
select -ne :defaultTextureList1;
select -ne :standardSurface1;
	setAttr ".sr" 0.40000000596046448;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "mtohEnableMotionSamples" -ln "mtohEnableMotionSamples" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "mtohTextureMemoryPerTexture" -ln "mtohTextureMemoryPerTexture" 
		-dv 4096 -min 1 -max 262144 -smn 16384 -at "long";
	addAttr -ci true -sn "mtohMaximumShadowMapResolution" -ln "mtohMaximumShadowMapResolution" 
		-dv 2048 -min 32 -max 8192 -at "long";
	addAttr -ci true -sn "mtohWireframeSelectionHighlight" -ln "mtohWireframeSelectionHighlight" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mtohColorSelectionHighlight" -ln "mtohColorSelectionHighlight" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -uac -sn "mtohColorSelectionHighlightColor" -ln "mtohColorSelectionHighlightColor" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "mtohColorSelectionHighlightColorr" -ln "mtohColorSelectionHighlightColorR" 
		-dv 1 -at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColorg" -ln "mtohColorSelectionHighlightColorG" 
		-dv 1 -at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColorb" -ln "mtohColorSelectionHighlightColorB" 
		-at "float" -p "mtohColorSelectionHighlightColor";
	addAttr -ci true -sn "mtohColorSelectionHighlightColor_mtohc_A" -ln "mtohColorSelectionHighlightColor_mtohc_A" 
		-dv 0.5 -at "float";
	addAttr -ci true -sn "mtohSelectionOutline" -ln "mtohSelectionOutline" -dv 4 -at "float";
	addAttr -ci true -sn "HdStormRendererPlugin__enableTinyPrimCulling" -ln "HdStormRendererPlugin__enableTinyPrimCulling" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdStormRendererPlugin__volumeRaymarchingStepSize" -ln "HdStormRendererPlugin__volumeRaymarchingStepSize" 
		-dv 1 -at "float";
	addAttr -ci true -sn "HdStormRendererPlugin__volumeRaymarchingStepSizeLighting" 
		-ln "HdStormRendererPlugin__volumeRaymarchingStepSizeLighting" -dv 2 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_progressive_render" -ln "HdArnoldRendererPlugin__enable_progressive_render" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__progressive_min_AA_samples" -ln "HdArnoldRendererPlugin__progressive_min_AA_samples" 
		-dv -4 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_adaptive_sampling" -ln "HdArnoldRendererPlugin__enable_adaptive_sampling" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__enable_gpu_rendering" -ln "HdArnoldRendererPlugin__enable_gpu_rendering" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_target_fps" -ln "HdArnoldRendererPlugin__interactive_target_fps" 
		-dv 30 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_target_fps_min" -ln "HdArnoldRendererPlugin__interactive_target_fps_min" 
		-dv 20 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__interactive_fps_min" -ln "HdArnoldRendererPlugin__interactive_fps_min" 
		-dv 5 -at "float";
	addAttr -ci true -sn "HdArnoldRendererPlugin__threads" -ln "HdArnoldRendererPlugin__threads" 
		-dv -1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__AA_samples" -ln "HdArnoldRendererPlugin__AA_samples" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__AA_samples_max" -ln "HdArnoldRendererPlugin__AA_samples_max" 
		-dv 20 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_diffuse_samples" -ln "HdArnoldRendererPlugin__GI_diffuse_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_specular_samples" -ln "HdArnoldRendererPlugin__GI_specular_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_transmission_samples" -ln "HdArnoldRendererPlugin__GI_transmission_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_sss_samples" -ln "HdArnoldRendererPlugin__GI_sss_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_volume_samples" -ln "HdArnoldRendererPlugin__GI_volume_samples" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__auto_transparency_depth" -ln "HdArnoldRendererPlugin__auto_transparency_depth" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_diffuse_depth" -ln "HdArnoldRendererPlugin__GI_diffuse_depth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_specular_depth" -ln "HdArnoldRendererPlugin__GI_specular_depth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_transmission_depth" -ln "HdArnoldRendererPlugin__GI_transmission_depth" 
		-dv 2 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_volume_depth" -ln "HdArnoldRendererPlugin__GI_volume_depth" 
		-at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__GI_total_depth" -ln "HdArnoldRendererPlugin__GI_total_depth" 
		-dv 10 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_textures" -ln "HdArnoldRendererPlugin__ignore_textures" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_shaders" -ln "HdArnoldRendererPlugin__ignore_shaders" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_atmosphere" -ln "HdArnoldRendererPlugin__ignore_atmosphere" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_lights" -ln "HdArnoldRendererPlugin__ignore_lights" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_shadows" -ln "HdArnoldRendererPlugin__ignore_shadows" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_subdivision" -ln "HdArnoldRendererPlugin__ignore_subdivision" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_displacement" -ln "HdArnoldRendererPlugin__ignore_displacement" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_bump" -ln "HdArnoldRendererPlugin__ignore_bump" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_motion" -ln "HdArnoldRendererPlugin__ignore_motion" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_motion_blur" -ln "HdArnoldRendererPlugin__ignore_motion_blur" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_dof" -ln "HdArnoldRendererPlugin__ignore_dof" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_smoothing" -ln "HdArnoldRendererPlugin__ignore_smoothing" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_sss" -ln "HdArnoldRendererPlugin__ignore_sss" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__ignore_operators" -ln "HdArnoldRendererPlugin__ignore_operators" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "HdArnoldRendererPlugin__log_verbosity" -ln "HdArnoldRendererPlugin__log_verbosity" 
		-dv 2 -at "long";
	addAttr -ci true -sn "HdArnoldRendererPlugin__log_file" -ln "HdArnoldRendererPlugin__log_file" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__profile_file" -ln "HdArnoldRendererPlugin__profile_file" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__texture_searchpath" -ln "HdArnoldRendererPlugin__texture_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__plugin_searchpath" -ln "HdArnoldRendererPlugin__plugin_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__procedural_searchpath" -ln "HdArnoldRendererPlugin__procedural_searchpath" 
		-dt "string";
	addAttr -ci true -sn "HdArnoldRendererPlugin__osl_includepath" -ln "HdArnoldRendererPlugin__osl_includepath" 
		-dt "string";
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
	setAttr -k on ".gama";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 1920;
	setAttr -av ".h" 1536;
	setAttr -av -k on ".pa" 1.0659999847412109;
	setAttr -av -k on ".al" yes;
	setAttr -av ".dar" 1.3324999809265137;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -s 4 ".dsm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
connectAttr "file4.oc" "aiSkyDomeLight1.sc";
connectAttr "polyNormal1.out" "PIANO_LAMBERTShape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "aiStandardSurface2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "aiStandardSurface2SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rigidSolver.ct";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr ":defaultColorMgtGlobals.cme" "file4.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file4.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file4.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file4.ws";
connectAttr "place2dTexture14.c" "file4.c";
connectAttr "place2dTexture14.tf" "file4.tf";
connectAttr "place2dTexture14.rf" "file4.rf";
connectAttr "place2dTexture14.mu" "file4.mu";
connectAttr "place2dTexture14.mv" "file4.mv";
connectAttr "place2dTexture14.s" "file4.s";
connectAttr "place2dTexture14.wu" "file4.wu";
connectAttr "place2dTexture14.wv" "file4.wv";
connectAttr "place2dTexture14.re" "file4.re";
connectAttr "place2dTexture14.of" "file4.of";
connectAttr "place2dTexture14.r" "file4.ro";
connectAttr "place2dTexture14.n" "file4.n";
connectAttr "place2dTexture14.vt1" "file4.vt1";
connectAttr "place2dTexture14.vt2" "file4.vt2";
connectAttr "place2dTexture14.vt3" "file4.vt3";
connectAttr "place2dTexture14.vc1" "file4.vc1";
connectAttr "place2dTexture14.o" "file4.uv";
connectAttr "place2dTexture14.ofs" "file4.fs";
connectAttr "aiStandardSurface2SG.msg" "pasted__materialInfo78.sg";
connectAttr "ARNOLD_LAMBERTIAN.msg" "pasted__materialInfo78.m";
connectAttr "ARNOLD_LAMBERTIAN.msg" "pasted__materialInfo78.t" -na;
connectAttr "ARNOLD_LAMBERTIAN.out" "aiStandardSurface2SG.ss";
connectAttr "PIANO_LAMBERTShape.iog" "aiStandardSurface2SG.dsm" -na;
connectAttr "polySurfaceShape1.o" "polyNormal1.ip";
connectAttr "aiStandardSurface2SG.pa" ":renderPartition.st" -na;
connectAttr "ARNOLD_LAMBERTIAN.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture14.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "KEY_LIGHTShape.ltd" ":lightList1.l" -na;
connectAttr "FILL_LIGHTShape.ltd" ":lightList1.l" -na;
connectAttr "aiSkyDomeLight1.ltd" ":lightList1.l" -na;
connectAttr "BKGRND_LIGHTShape.ltd" ":lightList1.l" -na;
connectAttr "file4.msg" ":defaultTextureList1.tx" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
connectAttr "FILL_LIGHT.iog" ":defaultLightSet.dsm" -na;
connectAttr "KEY_LIGHT.iog" ":defaultLightSet.dsm" -na;
connectAttr "SKYDOME_LIGHT.iog" ":defaultLightSet.dsm" -na;
connectAttr "BKGRND_LIGHT.iog" ":defaultLightSet.dsm" -na;
// End of USD_02.ma
